About Musicmatch Jukebox

Download tracks (using Musicmatch Downloads)

Play Musicmatch Downloads

Transfer tracks to Portable Devices

Create audio CDs

more ...

Music Files (create a Playlist)

Music CDs

Portable Devices

ONLINE Music

more ...

Music Files

MP3

mp3PRO

WAV

WMA

CDs

Music CDs

MP3 CDs

Data CDs

Print

CD labels

Jewel case inserts

more ...

Add tracks

Remove tracks

Find tracks

Sort tracks

Tag tracks

Portable Devices

more ...

Change Skins

Activate Visualizations

Activate Musicmatch Wallpaper

Create a Musicmatch Slideshow

Add DFX© sound effects

Change Equalizer settings

Musicmatch Jukebox Plus

Musicmatch MX

Musicmatch CD Labeling Kit

DFX Sound Enhancements

Music gear

Help (using help)

Musicmatch Downloads

Listen To Music

Create CDs, files, labels

Manage files and libraries

Customize your Jukebox

Purchase

What's New

Musicmatch MX

Copyright© 2003 Musicmatch Inc.MUSICMATCH® is a registered trademark of Musicmatch, Inc. Musicmatch Jukebox™, Musicmatch Jukebox Plus™, and Musicmatch MX™ are trademarks of Musicmatch, Inc. Other trademarks are the property of their respective owners.


System Requirements

To run Musicmatch Jukebox your computer should have the following components:

  • 300 MHz Pentium class processor or better.

  • Windows 98 SE/ME/2000/XP.

  • Microsoft Internet Explorer* version 5.5 or greater.

  • 128MB RAM.

  • 150 MB hard drive space. (400 MB recommended for radio usage).

  • SVGA or higher resolution monitor (minimum resolution of 800x600).

  • 4x CD-ROM drive.

  • mouse / keyboard.

  • SoundBlaster compatible sound card.

  • Speakers. (optional)

  • CD Writer (optional) installed and functional for creating CDs.

  • Video card.

  • Printer (optional) for printing jewel cases and CD labels.

*An Internet connection is required for some Musicmatch Jukebox features.


Using Musicmatch Jukebox Overview

Popular Help>Play | Manage | Copy | Customize

Musicmatch Jukebox Overview

Musicmatch Jukebox helps you to play, create, manage, and discover digital music. This section will help you get started on the most used features of Musicmatch Jukebox.

What do you want to do?

Listen to music

Create CDs

Create music files (MP3s)

Use portable devices

View and manage music

Print CD labels and inserts

Print libraries and playlists

Use sound enhancements

Change skins and wallpaper

Using Visualizations and Slideshow


Overview

Popular Help>Play | Manage | Copy | Customize

Listening to Music

This section will guide you through each of the steps required to listen to music files, CDs, and Musicmatch MX. Also learn how to connect Musicmatch Jukebox to your home stereo.

What would you like to do?

Play Music Files

Play Audio and MP3 CDs

Play My Library

Listen to Online Music

Wake to Music

Home Stereo Connection

Play Reordering


Play Music Files

  1. Open Musicmatch Jukebox.

  2. Drag and drop files, or folders with music files, from anywhere on your computer or My Library into the Playlist window. Your files will begin to play.

    You may also click the Playlist button to play the most recently played playlist, or click the Open button to open an existing playlist, or to search for music to add to a playlist.

Save a Playlist to listen to in the future.

  1. Be sure there is music in your Playlist to save.

  2. Click the Save button on the Playlist, or go to the menu Options>Playlist>Save Playlist.

  3. You will be prompted to name the Playlist. In the Name field type the name you'd like to give this Playlist.

  4. Click the Save button.

To Open a saved Playlist:

  1. Click the Open button on the Playlist window.

  2. Click the Playlist button to list all saved playlists.

  3. Highlight the playlist to open and click Play.

Popular Help>Play | Manage | Copy | Customize

Play Music Files (Create, save, and open Playlists)

To play music files such as MP3, mp3PRO, WAV and WMA; you must first create a playlist, that you can also save and open for later use.

Selecting the menu View>Playlist will open the Playlist window if closed.

  • Highlighting a track in My Library and clicking the Play button adds that track to your playlist and starts to play, or you can drag and drop files from My Library into the Playlist window.

What would you like to do?

Create a Playlist to play music files

Save and Open a Playlist

See also

Play My Library

Play Reordering (shuffle and repeat tracks)


Play Audio and MP3 CDs

Use Musicmatch Jukebox to play audio and MP3 CDs.

  • If Musicmatch Jukebox is your default CD player, audio CDs will play automatically when you place them into the CD-ROM drive on your computer.

  1. Insert a commercial (or home-made) music or MP3 CD into your computer's CD-ROM drive, and then close the drive.

  2. Click CD in the Music Center to play your CD.

See also

Create music CDs

Create MP3 CDs


Play My Library

For uninterrupted music, Play My Library plays every track in your library, randomly.

Go to the menu Options>Music Library and chose Play My Library. Your Playlist will load with the first track and begin to play.

See also

Add New Tracks to Music Library

Create a Playlist


Listen to ONLINE Music

  1. Click Radio in the Music Center

  2. In the Search field, type in the name of the artist you wish to hear, and then click Go.

    If you're not a subscriber you can listen in Artist Match mode, which plays the artist you chose, as well as artists with similar music styles.

    If you're a subscriber to Musicmatch MX you can listen in either Artist Match or Artist ON DEMAND modes. Artist ON DEMAND plays music from the artist you selected, and occasionally tracks from other artists with similar styles.

For further help, go to the menu Help>Musicmatch Downloads and Radio Help.

Radio Cache - Uses a small portion of your hard drive to temporarily store radio streams before they are used. This helps improves performance and sound quality.

Choose a Cache size from the drop-down list. A larger cache size may help with stream reliability on slower systems.

Popular Help>Play | Manage | Copy | Customize

Listen to Online Music

Musicmatch MX offers a simple, and powerful way to listen to all the music you love, as well as the music you'll love in the future! With flexible, personalized programming, you can listen to a specific artist, genre or era of music, with no interruptions and in CD quality sound.

To subscribe to Musicmatch MX today and start enjoying your favorite music right away, select the menu Help>Online Music>Subscribe to Musicmatch MX

What would you like to do?

Listen to Online Music

Online Music settings

Also see

Musicmatch Downloads


Alarm Settings

Popular Help>Play | Manage | Copy | Customize

Wake to music (alarm settings)

Set an alarm, just like an alarm clock, to wake up to your favorite tracks or to remind you of important events throughout the day

  1. Right-click on the Musicmatch icon in the system tray [image] and select Alarm Settings.

  2. Click the Alarm On check box in the Alarm Mode section. This will activate the Alarm time and Alarm Frequency sections as well.

  3. If you'd like to edit the Alarm name to something more suitable, click the Edit name button.

  4. Enter a time in the Alarm time section by clicking each number, then using the arrows to move the numbers up or down.

  5. In the Alarm frequency section choose the day(s) that the alarm should activate, either every day of the week, a specific day, or multiple days you specify.

  6. In the Playlist window, click the Add file button to add the audio files the alarm will invoke.

  7. Click OK to set and complete.

Also see:

Create Playlist


Home Stereo Connection

Popular Help>Play | Manage | Copy | Customize

The Jukebox to Home Stereo Connection

Connecting your computer running Musicmatch Jukebox to your home stereo may give you more control over sonic fidelity, volume, and sound placement. (Be sure both computer and home stereo are powered off while connecting the two components).

Get a good quality, shielded audio cable with a 1/8" (Mini) stereo plug on one and two RCA plugs (labeled L/R) at the other end. (Musicmatch certified cables, Radio Shack® website part number 42-2481. Belkin® part number F8V235-06)

2 RCA connectors to 1 Mini plug

IMG 1 - 1 Mini Jack connector to 2 RCA jacks.

  1. Plug the 1/8" end into the Line Out of the sound card.

  2. Plug the RCA end into the CD input of your stereo (observing Left & Right orientation)

IMG 2 - 2 Left and Right RCA connectors to Mini jack

First, you'll need to make sure your soundcard has a line-out jack. On many soundcards this will be a green jack, however that standard has not been adapted by all manufactures. If not green, look for a small arrow next to the jack with an arrow pointing away from the broken circle. Some soundcards also have a "digital out" jack. Don't use this one.

Next, verify the home stereo equipment has an "auxiliary in" or "line in" that isn't being used. These will usually be red and white RCA jacks (RCA refers to a type of jack, not a brand name). A connector will be needed to connect the soundcard to the stereo's jacks (IMG 1 above).

Once you have made the connection from the soundcard's line-out jack to the stereo's RCA line-in jack you can now make some minor adjustments to get it working. First, Musicmatch sees the home stereo as just another set of speakers, so you wont have to make software adjustments. On the stereo, you'll need to tell it that it will now play from an Auxiliary source, rather than AM, FM, CD etc. Typically there is a button or knob to change from one source to another. Choose Aux1 or Aux2 (depending on which connectors you're connected to on the back of the stereo, and the button labels).

Turn down the volume on the stereo, and start Musicmatch Jukebox. Now turn the volume up half way on Musicmatch Jukebox and start a track. Slowly turn up the volume on the stereo, do you hear sound? If not, make sure you have the correct source applied to the stereo, and try again.

Basic troubleshooting: Make sure there is a secure connection between the soundcard and stereo. Double check the source you plugged into on the stereo, either Aux1, 2, 3, 4, or Phono. (video, tape, CD, optic, or digital connections generally won't work). Check the source on the stereo panel to make sure it matches the source on the back. Be sure the volume is up on Musicmatch Jukebox, Stereo, and system mixer on your computer. Occasionally some cables look correct in appearance, but are wired different than expected and will have adverse affects. If all other components seem correct, try replacing the cable used to connect the computer to the stereo. If you hear distortion when played through the stereo system, you may have an older soundcard, and it may be time to upgrade, or the cable you're using may be bad.

See also

Line-in recording


Play Order

Popular Help>Play | Manage | Copy | Customize

Play reordering

Play Order determines the order in which the songs in your Playlist are played

Go to the menu Options/Playlist

  • Album/Track Order plays tracks in the Playlist in the order they are on the CD.

  • Shuffled Order plays songs in your Playlist in a random order.

  • Repeat repeats the entire Playlist after completion


Musicmatch Downloads

Popular Help> Play | Manage | Copy | Customize

Musicmatch™ Downloads

Purchase and download your favorite music right now using Musicmatch Downloads. While listening to Musicmatch MX, or by searching for your favorite tracks or artists, you can purchase and download thousands of songs instantly, play them on up to three (3) computers, burn tracks to CDs, and transfer tracks to portable players. To get started, setup a Musicmatch Downloads account.

  • Musicmatch downloads are encoded at CD quality in 160kbps Windows Media. All downloads include the cover art from the original album.

  • Musicmatch downloads will automatically add into your Musicmatch jukebox library once they are finished downloading. You can play them in your Musicmatch Jukebox just like your mp3 files.

  • You may play your Musicmatch downloads on up to 3 PCs at the same time.

  • You may burn your Musicmatch downloads to create audio CDs.

  • You may transfer your Musicmatch downloads to digital music players that support secure Windows Media.

  • Volume Leveling, Tagging and Sound Enhancements are not supported by Musicmatch Downloads tracks.

What would you like to do using Musicmatch Download tracks?

Download Musicmatch tracks

Play Musicmatch Download tracks

Create an audio CD

Transfer tracks to a portable player

View Musicmatch Download files

Activate a Musicmatch Downloads account


Downloading Tracks

This assumes you have set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking Download Music in the Music Center.

  2. In the Search field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. When you've found tracks that you're ready to purchase and download, click the BUY TRACK [image] button next to the track.

  4. Verify that you want to download this track by clicking CONFIRM. (Click CANCEL to end the transaction).

The track will download and be added to My Library and the playlist.

This assumes you have already set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking Download Music in the Music Center.

  2. In the Search for field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. Once the album or artist is located, click the Download Albums button, beneath the artist's photo (If the artists photo is not available, the Download Albums button will be below the Musicmatch logo). A list of downloadable albums from that artist will be listed.

  4. Locate the album you'd like to purchase and then click the BUY ALBUM [image] button.

  5. Verify that you want to download this album by clicking the CONFIRM button. Click the CANCEL button to end the transaction.

    Your album will download. When complete each track will be added to My Library and the playlist.

About Downloading

Track downloads are handled through the Musicmatch Download Manager. Once you confirm a purchase, you can click the Download Status in the Music Center to view the download progress of your purchase.

Downloading Tracks with

Musicmatch™ Downloads

With as few as two clicks you can purchase, download and own your favorite music, instantly, with Musicmatch Downloads. All tracks you purchase and download from Musicmatch are CD-quality WMA files, complete with tags and CD cover art.

Already a Musicmatch MX® subscriber? Download tracks right away by Enabling Musicmatch Downloads from the Account [image] area (more). There is no charge to enable a Musicmatch Downloads account.

Set up a Musicmatch Downloads account before trying to purchase and download tracks. There is no charge to set up a Musicmatch Downloads account.

To purchase and download a single track

To purchase and download an entire album

Download Status

See also

Create a Musicmatch Downloads account

Play, Burn and Transfer tracks

Many tracks downloaded from Musicmatch Downloads are the original, master version from the CD. Therefore, some downloaded tracks may be different from the radio version.


Play, Burn and Transfer tracks

  1. Create a Playlist by dragging and dropping tracks from My Library into the Playlist window.

  2. Tracks will begin to play. You may drag as many tracks into a playlist as you like. Save a playlist by clicking the Save button.

  • You may mix and match tracks from your favorite artists in one Playlist. Simply drag and drop various artists and tracks from My Library into the Playlist window.

For more information on Playlists, go to the menu Help>Musicmatch Jukebox Help, and type Playlist into the Index.

  1. Click Burn to CD in the Music Center to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn [image] button ( "CD-R" button on some older skins) on the Playlist).

  2. Add tracks to the Burner Plus window by:

  3. Clicking the button:

    to add tracks from your current Playlist.

    Or

    To add files highlighted in My Library

  4. By dragging and dropping files from anywhere on your computer where music files are kept.

  3. Click the Burn [image] button in the Burner Plus window, the CD will be created and eject once complete.

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click Send to Portable in the Music Center to open the Portable Device Manager, or select the menu File>Send to Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display* your attached device.

  3. Highlight your device [image] in the Portable Device pane.

  4. From the Library Playlist pane, drag and drop an existing playlist or individual tracks from My Library onto the device image [image] in the Portable Device pane. This will start the download process.

  5. When music has downloaded to the portable device, click the Eject button to safely remove the device.

* If your device is not listed, your device may require a plug-in. Go to the menu Options>Add New Features. Your Internet browser will launch. Click on the Portable MP3 Players button, and then click the Player you own. The plug-in will download and install automatically.

Play, Burn and Transfer tracks

Music purchased and downloaded through Musicmatch Downloads may be played in Musicmatch Jukebox, burned to an audio CD, or transferred to your portable player.

  • Volume Leveling, Tagging and Sound Enhancements are not supported by Musicmatch Downloads tracks.

  • See a list of devices that support Musicmatch Downloads tracks.

Play Musicmatch Downloads tracks

Create an audio CD

Transfer tracks to a Portable Device

Also see

Downloading Tracks


Viewing downloaded tracks

After tracks have been purchased and downloaded, you have several options on viewing and finding your purchased tracks.

View tracks in My Library

Musicmatch Downloads tracks are automatically added to My Library

  1. Click My Library in the Music Center

  2. Right-click on a column header in My Library and select File Type.

Tracks downloaded from Musicmatch Downloads will display, “MUSICMATCH Downloads”.

View tracks under Account > View Music Purchases

View a history of tracks purchased, invoice number, and date purchased.

  1. Click the Account button [image] on the Musicmatch Downloads window.

  2. In the Member Account Home, click View Music Purchases.

View the actual file folder

Tracks downloaded to your computer are stored in a special Musicmatch Downloads folder. The default folders for each operating system are:

  • Win 98/ME - C:\My Documents\My Music\MUSICMATCHDownloads

  • Win 2000/XP - C:\Documents and Settings\*User*\My Documents\My Music\MUSICMATCHDownloads

File location can also determined by the recorder Tracks Directory settings under the menu Options > Settings > Recorder > Tracks Directory


Activate Musicmatch Downloads and MX®

Activate Musicmatch Downloads and MX for access to the best features Musicmatch has to offer including Musicmatch Downloads™, allowing you to instantly purchase, download and own your favorite music, Artist ON DEMAND, Artist MATCH, CD quality streaming, Era Radio and much more. (An Internet connection is required to use Musicmatch Downloads and MX).

To activate your Musicmatch Downloads account

  1. Open Musicmatch Jukebox

  2. Click Download Music in the Music Center

  3. Click the Account button

  4. Click Set Up Account

  5. Create a user name (using a valid email address) and password, and provide an answer to the security question you select from the drop down menu. This will let you retrieve your username and password should you lose it. Click Continue.

  6. Once all information is filled in and you've selected your desired payment method, click the Submit button.

  7. You'll have the option to upgrade Musicmatch Jukebox to Musicmatch Jukebox Plus if you have not already upgraded

  8. In Member Account Home, review your information .

    To subscribe to Musicmatch MX.

  9. In Member Account Home, click the option next to Musicmatch MX, EDIT Musicmatch MX OPTIONS, choose your subscription plan, and then click Save.

  10. For security purposes, re-enter your credit card information and then click Submit.

  11. Click Done once you have reviewed your personal information and all options.

You're now logged into Musicmatch Downloads (as well as Musicmatch MX if you're a subscriber). To manage your account in the future, click the Account button [image] and log in to your account using your Username and Password.

See also

My Account

Musicmatch Downloads


Activate vs. Deactivate

Activating a PC for Musicmatch Downloads is a simple process of signing up. Once your PC is activated you'll be able to purchase and download tracks immediately. It's important to remember that it's the PC that is activated, and there are some important limitations if you should ever decide to deactivate it.

Deactivating a PC means you no longer want to use that PC for Musicmatch Downloads, either for downloading tracks, or listening to previously downloaded tracks. Deactivating a PC prevents you from downloading from the Musicmatch Download service, and prevents you from listening to tracks that you've downloaded from the Musicmatch Downloads service in the past. Furthermore, deactivating a PC is permanent! Once you deactivate a PC it will never be able to play Musicmatch Downloaded tracks again. Therefore, deactivate PCs with caution and a little foresight on where to transfer your existing Musicmatch Download tracks. You may still play MP3 files, and other files not downloaded from the Musicmatch service.

You may have 3 PCs Activated for Musicmatch Downloads at any given time.


Overview

Popular Help>Play | Manage | Copy | Customize

Create Audio, MP3, and data CDs

This section will guide you through each of the steps required to create audio CDs you play on consumer CD players, MP3 CDs you play on computers and other electronics that recognize the MP3 format, and data CDs that store all types of files including photos, movies, documents etc.

What would you like to do?

Create Audio MP3, and data CDs

Media Options

Burner Plus Settings

Using Smart Split

Create CDs using Musicmatch basic (Free version)


Create Audio, MP3, and Data CDs

  1. Click Burn to CD in the Music Center to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn [image] button ( "CD-R" button on some older skins) on the Playlist).

  2. Add tracks to the Burner Plus window by:

  3. Clicking the button:

    to add tracks from your current Playlist.

    Or

    To add files highlighted in My Library

  4. By dragging and dropping files from anywhere on your computer where music files are kept.

  3. Click the Burn [image] button in the Burner Plus window, the CD will be created and eject once complete.

Remove files prior to burning the CD by unchecking the checkbox next to each track to be removed, or right-click on the file and chose Remove.

As you add files the capacity indicator will turn green, indicating you have space on the CD. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit).

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

  1. Click File->CD in the Music Center to open Burner Plus.

    Click Current Playlist or My Library to burn the playlist or highlighted library tracks.

    (You may also open a saved Playlist and then click the Burn [image] button ( "CD-R" button on some older skins) on the Playlist to add tracks automatically).

  2. Click the MP3 CD button [image] in Burner Plus.

  3. Add tracks to the Burner Plus window by:

  4. Clicking the Add [image] button and then My Computer to browse for tracks.

  5. By dragging and dropping tracks into the Burner Plus window from My Library.

  6. By dragging and dropping files from anywhere on your computer where music files are kept.

  3. Click the Burn [image] button in the Burner Plus window, the CD will be created and eject once complete.

Remove files prior to burning the CD by unchecking the checkbox next to each track to be removed, or right-click on the file and chose Remove.

As you add files the capacity indicator will turn green, indicating you have space on the CD. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit).

Data CDs hold any type of file you'd like stored on to CD media, including music, photos, graphics, documents etc.

  1. Click File->CD in the Music Center to open Burner Plus.

    Click Current Playlist or My Library to burn the playlist or highlighted library tracks.

  2. Click the Data CD button [image] in Burner Plus.

  3. Add files to the Burner Plus window by:

  4. Clicking the Add [image] button and then My Computer to browse for tracks.

  5. By dragging and dropping files from anywhere on your computer where music files are kept.

  3. Click the Burn [image] button in the Burner Plus window, the CD will be created and eject once complete.

Remove files prior to burning the CD by unchecking the checkbox next to each file to be removed, or right-click on the file and chose Remove.

As you add files the capacity indicator will turn green, indicating you have space on the CD. If the indicator turns red you have gone over capacity and you'll need to remove files, or use SmartSplit).

Popular Help>Play | Manage | Copy | Customize

Create Audio, MP3, and Data CDs

Musicmatch Jukebox helps you create (Burn) a variety of CDs including custom music CDs, MP3 CDs, and Data CDs which store any file type on safe, CD media.

  • MP3 CDs hold hundreds of music files and are playable on computers, home systems, and portable devices that recognize the MP3 CD format.

  • Preview (listen to) tracks before burning to CD by clicking the Preview [image] button in Burner Plus. This may help you avoid burning the wrong version of a track.

What would you like to do?

Create Audio CDs

Create MP3 CDs

Create Data CDs

See also

Smart Split

Create CD settings

Supported CD media options


Smart Split

You can use SmartSplit for Audio, MP3, or Data disks (Note about audio disks). There are several ways to add files into the Burner Plus window.

  1. Add files (by doing one or more of the following):

    1. Click the Add [image] button in the Burner Plus window to open Playlists, or Windows Explorer.

    2. Open a Playlist from the Player and click the Burn button.

    3. Click the Explorer [image] button to search for and add files... or ...

    4. Drag and drop files from My Library.

  2. Split among multiple disks

    1. Click the Split [image] button. Files will be allocated onto the required number of disks.

  3. Burn the disk(s)

    1. Click the Burn [image] button to burn each disk.

    2. Once a disk has completed, remove it, insert another blank disk, and then click the Burn [image] button to continue to the next disk.

Name Disk

The first disk will start with the name, Disk 1_a. Subsequent disks will be Disk 1_b etc.. Rename the disk label by right-clicking on the label and select Rename disk. Type in the preferred name and hit Enter to save.

Rename Files

You can rename files on a disk prior to burning it by selecting the file(s), right-clicking and selecting Rename file

Arranging files on disks

You can arrange files from disk to disk by clicking the file(s), then drag and drop them to the desired disk. Tip

Folders

Create Folders to help you organize your files into albums, graphics, etc.

  1. Right-click on the Disk Label and select Create folder. You can rename the file by right-clicking on it.

  2. Drag and drop selected files into the new folder

Popular Help>Play | Manage | Copy | Customize

Smart Split(ing) CDs

Protect your music and data file collection with SmartSplit. SmartSplit burns files to *CD-R, CD-RW, DVD-R and DVD-RW media, deciding for you how to optimally group files on to multiple CDs. This is especially useful if you need to back up a large music collection and one CD isn't enough.

Scenario

You have 1,000 MP3 files that you'd like to burn to music CDs but you're not sure how many blank CDs you'll need.

  1. Select your 1000 MP3 files

  2. Drag and Drop the files into the Burner Plus window.

  3. Click the SmartSplit button. Your files will be divided in to the required number of disks.

  4. Click Burn.

  • *You must have a CD-R, CD-RW or DVD-R/RW drive installed.

What would you like to do?

Use SmartSplit

Learn about available options

Also see:

Media Options

Burner Plus Settings


Burner Plus Settings

Burn disk - Displays the disk about to be burned. The name initially assigned to the disk looks like a row of numbers. If the number reads, 092502_1, then another way to read this is (09/25/02 disk 1). The fist set of numbers represent the date the disk is being created on, and the second number represents the number of disks.

Print Jewel Case - Opens the print window where you can print CD jewel case inserts and CD labels. (learn more)

Burn Drive - Tells you which drive is being used for burning.

Properties provides details of the drive, as well as additional details about the current burning session, such as number of files, file size, and total file size once burned.

Drive speed - Displays the available burning speeds according to your drives capabilities, as well as the current speed being used. This can be changed under Settings.

Burn Mode - Write - Indicates the disk will be written to without first testing for burn speed capability and media integrity. Test - Tests the drive for optimal burn speed and media integrity.

Project - Click Open to open a previously saved project. Click Save to save and name a project you're currently working on.

Disk

Add - Adds another audio, mp3 or data disk burn session

Change type - changes the highlighted disk to another disk type. (i.e. from MP3 disk to Audio CD).

Remove - Removes the highlighted file(s) from the burn session.

Rename - Renames the highlighted file(s) in the burn session.

Smart Split - Current disk - Splits tracks among multiple disks so all track can be burned, or to help organize your disk collection. All Disks - Splits all disks in the burn session into multiple disk.

Import - Displays tracks from a non-closed CD which can be appended to (rewritten to) during the current burn session.

Erase - Removes all data from non-closed, imported CD-RW media. Use caution when selecting Erase.

File

Add - Add tracks to the current burn session

Remove - Remove highlighted tracks from the current burn session.

Rename - Rename highlighted tracks in the current burn session.

Start Windows Explorer - Opens Windows Explorer to browse for files.

Start Musicmatch Jukebox - Starts a session of Musicmatch Jukebox.

View

Details - Opens the Details pane for the burn session.

Always on top - Keeps Burner Plus in the foreground at all times.

Settings - Open the settings window (see settings below)

Help - Provides additional help for Burner Plus

Appearance

Burner Plus always on top - Checking this box will make Burner Plus the foreground window on your Windows desktop.

Display on Taskbar - Places the Burner Plus button on the windows Taskbar. Uncheck to remove from the Taskbar.

Preferences

Media size - Choose the appropriate media capacity you're using.

Disk type at startup - The burner will start assuming this disk type will be used.

Messages - Some Information and Error messages have the common check box "Don't ask again." If you've check these important messages to not show and you'd like to see the again to help you learn Burner Plus, click the Reset button.

Drive

Drive - Choose the drive to burn to, either a CD-R/RW or DVD-R/RW.

Speed - Choose the burn speed. Although faster can be better, slower burn speeds can remedy problematic burning sessions.

Burn Mode

Write only (no test) - Will write directly to your drive without testing it's burning capabilities.

Test only (no write) - Tests your drive's burning capabilities to set proper drive settings for you.

Options

Eject disk after burn - Drive will eject the media once the burning process is complete.

Beep after burn - Will give you an audible beep once burn is complete.

Close disk after burn - A disk needs to be "Closed" after it is done burning if you want it to be readable on other CD drives, as well as CD players. Not closing a disk will allows it to be written to again. (This rule varies from drive to drive).

Cache to hard disk - Will encode data to the hard disk first prior to writing it to CD media. This may improve reliability on some systems experiencing slow or "garbled" recordings.

Supported music types

MP3

mp3PRO

WAV

Options

Apply current digital sound enhancements - Adds the current settings you have for DFX or other supported DSP processors supported by Musicmatch to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Use a 2 second gap between tracks - Adds a gap (silence) of two seconds between each track. This is a common gap length for many commercial music CDs.

Allow duplicate tracks - Will burn a CD with two or more identical tracks.

Use track-at-once recording - Continuously writes tracks exactly as on the original CD. This is useful if burning from a live recording where there may be no gaps between tracks.

Supported music types

MP3

mp3PRO

WAV

Automatic folder creation (using tags) - If you have uniform Tags set up, Burner Plus can place your tracks in folders based on the available tags.

Click the Modify button. Folder names will be created based on the information under Folder Tags.

Under Folder Tags, click the Tag file to base the folder name from. Then click the right-arrow (----->) button to add the tag folder, or click Add All Tags to create multiple sub folders.

Click OK to accept changes.

Click the Clear All Tags button to start over, or highlight a tag and click the left-arrow button (<-----) to remove a highlighted tag.

Reorder the tags to determine how folders will be setup. Highlight a tag and click the Up or Down button to reorder.

Options

Apply current digital sound enhancement - Adds the current settings you have for DFX or other supported DSP processors supported by Musicmatch to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Add MultiAudio trackslist -Supports a more complete set of tags which are then burned to your disk.

Add Autoplay and Musicmatch Jukebox Installer files -Adds components to cause an inserted MP3 CD to be recognized and played by an MP3 capable computer or MP3 CD player. Adds Musicmatch Jukebox software (Basic, free version) installation files to distribute to others

Add Musicmatch playlist (M3U) - Creates an M3U file (Playlist) and adds it to the burn.

Arrange files numerically then alphabetically - Selecting will sort files alphabetically when burned.

Method

Place files with no sorting (fastest split) - Burns tracks to CD in the order they were added to the disk.

Place larger files first - This burns larger files first and may increase the amount of files a disk can hold.

Options

Don't allow folder contents to be split between disks. - Will keep folder content on a single disk. This is good for keeping albums together if backing up multiple albums/tracks to multiple CDs. This may cause a disk to not fill up completely.

Keep albums together when splitting Rebook audio content - Based on Tags, will keep tracks from a common album together on each disk split.

Memory

Cache size - Cache is used to improve burner performance. Musicmatch Jukebox, by default, uses a 10MB cache setting. This is recommended. If you experience burner problems such as slow burning, "garbled" sound quality, or distortion, try increasing the cache setting by 5MB increments.

Hard Disk

Working Directory - Temporary folder where cached music is stored during a burning session.

Burn Priority

High/Normal/Low - Determines the amount of system resources to dedicate to the burning process. High means a majority of system resources will be utilized, and other applications may run "sluggishly." Normal allocates a standard, evenly distributed amount of resources to burning, and Low should be used to use less resources if your system is low on resources.

Automatic Recovery - In the event of a crash, set this timer to save burn information, at short intervals, to continue burning once recovered.

Popular Help>Play | Manage | Copy | Customize

Burner Plus Settings

These settings refer to Musicmatch Burner Plus, not the Basic burner.

Click the Burn button on the Player to open the Burner Plus window. Next click the Options button, then select Settings to configure burner software, hardware and media options.

Options menu

General Tab

Burn Tab

Audio Tab

MP3 Tab

SmartSplit Tab

System Tab


Media Options

Musicmatch Jukebox (Basic) supports the following media types:

  • 650MB, 74 minute CD-R and CD-RW media

  • 700MB, 80 minute CD-R and CD-RW media

  • Credit Card sized CD-R media (picture)

Musicmatch Burner Plus supports these additional media types:

  • DVD-R & DVD-RW media (3.9GB and 4.7GB formats)

  • 180MB, 21 minute CD-R (3" mini)

  • 1.3 GB Double Density CD-R media.

Credit card disks are approximately the size of a standard business card and hold up to 50 MB of content. They are readable in most CD-ROM drives.

Credit card CD-R disks are the size of the smaller indentation in the tray of your CD-R. Since CD-Rs write from the inner hub outward, you will have no problem writing them on most CD recorders.

  • Using credit card sized CDs in a slot-loading CD ROM drive (the type that a car CD player uses) can result in a stuck disk. Musicmatch recommends using a standard, tray-loading CD ROM drive to read and write this type of disk.


Overview

Popular Help>Play | Manage | Copy | Customize

Create Music Files

This section will guide you through each of the steps required to create MP3, mp3PRO, WAV and WMA files from your commercial audio CDs. Also learn how to record to digital files from an outside source such as a radio or tape deck.

What would you like to do?

Create MP3, mp3PRO, WAV and WMA files

Adjust File Quality Settings

Tag Tracks with Artist Information

Manually Add Tag Information

Name Track Files

Tracks Directory (subfolders)

Line In Recording

Recording Source

Adjust Recorder Settings

Make Track Clips

Recording Mode (error correction)


Create MP3, mp3PRO, WAV and WMA files

  1. Click Rip From CD in the Music Center or select the menu View/ Recorder to open the Recorder window.

  2. Insert an audio CD into your CD-ROM drive.

    (CD Lookup will read your CD and attempt to fill in Album, Artist, and Track (Tag) information. If CD Lookup does not find this information, you can manually enter in the tag information).

  3. Check the boxes next to the tracks that you wish to record.

    (Click the Select All button to check all boxes, or Select None to clear all boxes. Clicking the Refresh button reads the CD again and checks CD Lookup).

  4. click the Start [image] button.

    Musicmatch Jukebox will start to record from the audio CD, to the digital file format you choose.

At the bottom of the Recorder window you will see a progress indicator. When a track has completed recording the indicator will be at 100%, and the track will be added to your Music Library.

While recording you may see a Green, Yellow, or Red mark next to the recorded track. If Green, then the track is being recorded at its optimal level. If Yellow, the track may have flaws like 'pop' or 'clicks'. If Red, the track is recording at very poor quality and may not complete. If the track fails you will get a warning notice indicating a poor or failed recording.

To record to mp3PRO, WAV or WMA files

  1. Go to the menu Options>Settings, and click the Recorder tab.

  2. In the Recording Quality section, select a file format from the Recording format list.

  3. Click OK to complete.

  4. Click Rip From CD in the Music Center, or select the menu View>Recorder to open the Recorder.

  5. Insert a commercial music CD into your computer's CD ROM drive, and then click the Start [image] button on the Recorder.

Files will be added to My Library

Popular Help>Play | Manage | Copy | Customize

Create MP3, mp3PRO, WAV and WMA files

(Recorder)

Create music files for playback on your computer or portable player.

  • Use the default settings to copy CDs to "CD-quality" files.

  • Manually enter artist and track info, and special characters like Copyright, Registered Trademark or Trademark symbols (©/®/™) to protect personal music works.

What do you want to do?

Create MP3 music files

Create mp3PRO, WAV or WMA files

See also

Change File Quality Settings

Name audio files

Tracks Directory

Tag files (Add artist, track and album information)

Create audio CDs

Recorder Settings

Recorder Diagnostics


Recorder Quality Settings

  • mp3PRO CD Transparency (96 kbps)

  • MP3 (64 kbps with mp3PRO, 128 kbps standard MP3) Creates an MP3 file equal to CD quality sound. For this setting, 1 minute of music will equal approximately 600k of data using mp3PRO, or 1MB of data using standard MP3.

  • Windows Media (64 kbps note )Creates a Windows Media file equal to CD quality sound. For this setting 1 minute of music will equal approximately 750 k of disk space.

  • WAV (uncompressed 1:1 compression ratio) Uses no compression is equal to CD quality sound. For this setting, 1 minute of music will equal approximate 10MB of disk space.

  • MP3 (96 kbps using standard MP3) Creates an MP3 file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 300k of data using mp3PRO, or 700k of data using standard MP3.

  • Windows Media (48 kbps note ) Creates a Windows Media file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

  • MP3 ( 40 kbps using MP3 Pro, 64 kbps using standard MP3) Creates an MP3 file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space.

  • Windows Media (32 kbps note) Creates a Windows Media file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space

Important Note: Tracks recorded below 24kbps may record in mono, not stereo.

  • MP3 VBR - Variable Bit Rate encoding is an encoding method that ensures consistently high audio quality throughout an encoded file by making decisions on recording quality based on audio complexity.

  • Use VBR encoding when consistent audio quality is the top priority and predictable MP3 file size is not critical.

  • Choose a VBR setting from 1 to 100, low end being the lowest quality/highest compression and high end being the highest quality/lowest compression, to customize your recording.

  • Variable Bit Rate encoded files may be larger than Constant Bit Rate encoded files.

  • MP3 Custom Bit Rate - Custom Bit Rate Encoding is a method that ensures a consistent bit rate throughout an encoded file, potentially at the expense of audio quality and/or Encoder efficiency.

  • Use Custom encoding when you need to limit the size of the MP3 file or produce consistent file sizes.

  • Choose a Custom setting from 16kbps to 320kbps from the Record Settings screen, to customize your recording. Generally, files encoded faster than 128kbps, will have little or no sound quality improvement.

  • Custom bit rate encoded files may be smaller than Variable Bit Rate encoded files, of a comparable encoding speed, for example a song recorded in Custom at 128kbps may be smaller than the same song recorded in VBR at 50.

  • Windows Media note - Use this option to customize the quality of your Windows Media file recordings. Record from 5 - 160 kbps.

Prepare tracks for Volume Leveling - creates consistent volume from track to track, avoiding any harsh spikes or dips in volume during playback. Checking this box pre-processes your tracks for Volume Leveling while recording to digital format.

Popular Help>Play | Manage | Copy | Customize

Adjust File Quality Settings

There are many Recorder Settings to help you create music files which best fit your needs. Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound. To change settings, select the menu Options>Settings> Recorder.

Recording (file) Quality

CD Quality

Near CD Quality

FM Radio Quality

Custom Quality

What is Preprocessing?

See also

Recorder Settings


Tag Tracks with Artist Information OVERVIEW

Popular Help>Play | Manage | Copy | Customize

Tag Tracks Overview

Tag information is the Artist/Track info you see (example) as you play an MP3 file. However, Tag Info can contain much more. See the Explanation of Fields.

There are two ways to tag tracks, with basic tagging, and Super Tagging, a Musicmatch Jukebox Plus service that automates the tagging process.

Tagging is also accomplished when you Record commercial music CDs to digital format (MP3). This is done through our free CD Lookup service. To use this service an Internet connection is required.

  • Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other Musicmatch features such as Music Recommendations and Auto DJ.

What do you want to do?

Tag tracks using basic tagging

Tag tracks using Super Tagging


Manual Track Info

  1. In the Recorder window, click on the Track name (typically 'Track 1', 2, 3 etc...) next to the check box. Once highlighted, the cursor will blink on the right side of the highlighted track.

  2. Hit the Delete key on your keyboard.

  3. Type in the Track name in the now empty track field.

  4. Hit Enter. The name you typed will be saved and the next track will be highlighted and ready to edit.

To change the Artist Name or Album Name in the Recorder display window use the same steps as above, clicking on either the Artist Name or Album Name.

Use the same steps as "Enter Tag Info Manually," however when it's time to enter in a symbol (typically at the end of the track name) use the following ASCII codes to do so:

Hold down the Alt key on the keyboard while entering in the following number sets (enter the numbers only)

  • 0174 (®)

  • 0169 (©)

  • 0153 (™)

Popular Help>Play | Manage | Copy | Customize

manually add Tag info

If CD Lookup does not return track info (tags) for your CD, you can manually enter the information.

What would you like to do?

Enter Tag Info manually

Add copyright tags to your personal work


Name Track File Using

Popular Help>Play | Manage | Copy | Customize

Name Track files

It's easier to find music files when they are named in a way that makes sense to you.

You can choose to name your song files using Track number, Track title, Album title, and Artist name. They will be stored in the Directory for New Tracks

Example: If Sting has a new Album out called A Brand New Day, and Track 02 is Desert Rose, then you could name this file:

  • Sting-Brand New Day-Desert Rose-02.mp3

  • Sting-Desert Rose-Brand New Day.mp3

  • Desert Rose-Sting.mp3

or any combination of the available options.

As you select each naming option and separator, you can see an example of how the file will be named in the Sample Path section.

  • Test out different combinations on your system and find the combination that works best for you.

  • Customizing the naming of your song files will not affect how they are displayed in your Music Library. (Tagging)

  1. Go to Options/Settings/Recorder, and click the Tracks Directory button.

  2. In the Name Track Files Using box:

  3. Arrange the options under Name Track File Using so they are in the order you want your files named by:

    1. Check the box next to one of the naming options.

    2. Click the UP or DOWN arrows on the right to move the option to the front of the file name (top), or a subsequent position.

  4. Now check the boxes that you want to name your files by. You can use one option, or all four.

  5. In the Separator field, type in how you'd like to separate each option in the file name. We recommend that you use a dash ( - ), a space ( ), or an underscore ( _ ).

  6. Click OK to complete.

Also see:

Make sub path


Tracks Directory

Popular Help>Play | Manage | Copy | Customize

tracks directory (subfolders)

Select the location where your recorded song files will be saved.

The default directories for each operating system are:

  • Win 98/ME - C:\My Documents\My Music.

  • Win NT - C:\WinNT\Profiles\*Username*\Personal

  • Win 2000/XP - C:\Documents and Settings\*User*\My Documents\My Music

Make Sub-Path using - Creates folders using the Artist and/or Album names.

Directory Information - Gives you available space on your drive.

Sample Path - Shows you what the path you're creating will look like.

  1. Go to the menu Options/Settings/Recorder, and click the Tracks Directory button.

  2. Type in the path you'd like, or click the browse button to locate the correct path name.

  3. Click OK to finish.

Also see:

Name Track File


Line In Recording

Popular Help>Play | Manage | Copy | Customize

Line-in Recording

If you're interested in preserving that priceless LP or 8 track collection, or recording another outside source like a radio show, use Line-In recording to record from outside sources into digital files. Line-In Recording is a Musicmatch Jukebox Plus feature

  1. Plug a cable, specific to your sound card (please see our website for more information about purchasing cables), into the line in port or the mic in port on your sound card and into the recording source.

  2. Open your Windows Mixer by double clicking on the small speaker icon in your system tray.

  3. Select Options/Properties from the menu.

  4. Select Recording under Adjust volume for. Make sure the volume controls for Line-In or Microphone are checked. Click OK.

  5. You will then see your Windows mixer Recording Control panel. Make sure the Line-In or Microphone is selected. The volume control under Line-In Balance or Microphone Balance will control the recording level

  6. From the Recorder Settings screen in Musicmatch Jukebox Options/Settings/Recorder choose Recording Source and select Line-in or Mic in. Click OK.

  7. Click the Rec (Record) button on the Recorder to start recording from the outside source. Make sure the source is on and playing.

Newly recorded files will be added to your Music Library.

Also see:

Delayed Recording

Home Stereo Connection

Purchase


Recording Source

Popular Help>Play | Manage | Copy | Customize

Change the Recording Source

If you have more than one CD-ROM drive, choose the one you want to record from, under the menu Options/Settings/Recorder/ Recorder Source

Line in - Allows you to record from other sources, such as albums and cassettes

Note: Line-in feature accepts input from the sound card’s input jack and will most likely record in analog, unless you have an advanced sound card with digital inputs

System Mixer - If you’d like to record from multiple sources, select System Mixer as your recording source and mix your inputs from your Windows mixer


Recorder Settings

Recording Quality - See Change sound quality settings

Recording Source

Recording Source
Line-In Recording

Make Track Clips

Enable

Recording Mode

Digital Recording
Analog Recording
Error Correction

Mute while Recording

Volume Leveling

Directory For New Songs
Make Sub-Path Using:
Directory Information
Name Song File Using:

Special Effects

Fade In / Fade Out
Track Offset

MP3 Encoding

Channels
Processing Level

Maximum Bandwidth

Maximum Bandwidth

End of Recording Notifications

Play sound when done

Eject CD when done

Only notify if all tracks selected

Auto Configure

Short/Medium/Long

Digital Audio Extraction

DAE Speed
Multipass
Block
Overlap
Max_Mismatch

Auto Song Detect

Auto Song Detect

Popular Help>Play | Manage | Copy | Customize

Adjust Recorder Settings

There are many advanced recording features available. The following is an outline with links to descriptions.

Before you begin recording, you should check the settings and test-record a single track using different recorder options to find out what best suites your taste and situation

  • Adjust the Make Track Clips setting to record sound-clips for the web. When working in combination with a low custom setting, you'll be able to make the perfect sound clip from any digital recording, and make it an optimal size for fast downloading.

  • For fast organization of your recorded music, set-up the Tracks Directory and Name Song File Using settings to have the Recorder name and place recorded tracks into named folders, according to artist or album name.

  • Error Correction uses advanced algorithms to filter out noise and re-construct lost parity strings. If you have a CD with minor scratches, Error Correction may be able to produce better recording results. Error Correction will increase recording time

General

Tracks Directory

Advanced

Delayed Recording


Make Track Clips

A track-clip is a segment of a song. Use track clips to send to others to sample, post on a website, or help you manage your music collection.

  • Check the Enable box in the Recorder Settings screen under Make Track Clips.

  • Start at - Determines the recording starting point of your clip. If you want your clip to start at the 60 second point in a song, type in 60 in the Start at field.

  • Length - Defines the total length of the clip. The clip will record for the amount of seconds you enter in the Length field.


Recording Mode

Digital

Digital Recording is the recommended recording mode. It is faster than Analog Recording, with recording speeds supporting up to 12x drives. The success with which your drive will be able to record in digital is based on the drive's ability to accurately seek digital information. It is also dependent on whether the manufacturer has chosen to support digital extraction.

Some CD-R and CD-RW drives do not extract digital audio, or do so in such a poor manner that the sound quality is compromised (jitter). If this is the case, Musicmatch Jukebox will configure itself upon initialization to record in analog mode (see below). You can attempt to record in digital mode by changing the setting in the Record Settings screen, however the digital recording attempt may fail midway through the song and start the recording again in analog mode.

Error Correction

During the recording process, drive-seeking errors may cause clicks and pops to be heard in the recorded song. To minimize noise, select Error Correction. This option is found in the Recorder Settings screen.

Recording time will take longer, but distortion will be minimized. Some drives will record excellent quality sound without this option selected. We suggest you try both settings to decide which is better for your drive.

  • To enable Error Correction go to the menu Options/Settings/Recorder, and click the Error Correction box under CD Recording Mode.

Analog Recording

Analog Recording mode is for those drives unable to extract digital audio (with or without Error Correction), or which are unable to extract it without considerable jitter (poor seeking accuracy).

Analog is the slowest recording option because you must record in real play time. Your system will default to Near CD Quality at 128 kbps. You may also choose FM Radio Quality or Custom Bit Rate.

You can choose to record in CD Quality at 128 kbps or higher as well as utilize the Variable Bit Rate feature. You can also choose to record in WAV format.

The difference in sound quality between digital and analog should be minimal, depending on the quality of your sound card and system.


Overview PDM

Popular Help> Play | Manage | Copy | Customize

Portable Device Manager

Manage one or more portable devices using the Portable Device Manger (PDM). The PDM provides the ease of drag-and-drop file management, auto-synchronization with your music library, and support for a wide range of popular players.

  • Your specific device may need a plug-in to work properly. Go to our plug-in page to download the plug-in you need.

What would you like to do?

Download Files to Device

Remove files from the Device

Reformat Device

Download Plug-in for Device


Portable Device Manager

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click Send to Portable in the Music Center to open the Portable Device Manager, or select the menu File>Send to Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display* your attached device

  3. Highlight your device in the Portable Device pane.

  4. From the Library Playlist pane, drag and drop an existing playlist onto the device image [image] in the Portable Device pane, or drag individual tracks from My Library onto the device image.

    or ... Click the Sync button to update your device with the Music Library, or selected playlists.

  5. When music has downloaded to the portable device, click the Eject button to safely remove the device.

There are two ways to remove files from your portable device:

  1. Highlight the track(s) to remove, right-click on them, and choose Remove from the drop-down list.

  2. Highlight the track(s) to remove, and click the Remove button

As you remove files you can view the memory change at the bottom of the Portable Device Manager window.

To clear all music or data* from a portable device, you can use the Reformat Device command to erase everything.

  1. Select the device to format, then right-click on the device name.

  2. Choose the Reformat Device option in the drop-down menu.

  3. Choose Yes to begin the reformat.

*This will erase everything on the device. If there are important songs or data files you wish to keep, do not use this option. Reformatting your portable device does not affect your PC.

If a plug-in* is required for your device go to the menu Options>Add New Features. Your Internet browser will launch. Click on the Portable MP3 Players button, and then click the Player you own. The plug-in will download and install automatically.

Popular Help>Play | Manage | Copy | Customize

Portable Device Manager (Download files to device)

You can download individual tracks, or a Playlist directly to your portable device, automatically or by dragging and dropping them onto the device. For a list of supported portable devices and their plug-ins, click here.

  • The amount of memory on your device determines the amount of music it can hold. If you choose to synchronize your entire Library, your device may not have the capacity to store that amount of music

  • See a list of devices that support Musicmatch Downloads tracks.

What would you like to do?

Download files to a portable device

Removing files from Portable Devices

Reformat Device

Download a portable device plug-in

Also see

Play, Burn and Transfer tracks (Musicmatch Downloads)


Overview

Popular Help>Play | Manage | Copy | Customize

Managing libraries and files

Managing your music is key to getting more enjoyment from your music collection. Here you'll learn how to quickly add music to your library, find music, create new libraries of music, and other basic track management concepts.

What would you like to do?

Add Tracks to My Library

Remove track from My Library

Tag tracks with Artist Information

Manually Add Tag Info

Find Tracks in My Library

Sort tracks in My Library

Use Auto DJ

Play My Library

Repair Broken Links

Music Library Settings

Managing Libraries


Add New Tracks to Music Library

Musicmatch Jukebox will find music files on your PC hard drive, or all hard drives available.

  1. Go to the menu Options/Music Library/Search and Add Tracks From All Drives.

  2. In the Look In field, choose either a local hard drive to search, or a network drive (mapped drive names will be displayed), or choose All Drives to search both local and network drives for music files.

  3. Choose All folders, or click the Browse button to find a specific folder to find music in.

  4. Check the boxes to look for Windows Media files, or MP3 files.

  5. Click OK to start the search.

Files will be added to My Library.

Add files to My Library by dragging and dropping audio tracks from anywhere in Windows, into the My Library window.

  1. Click the Add to Library button above the Music Library window.

  2. Browse your computer to the folder where audio files are stored. Check the box Also Add Tracks from Subfolders to add all tracks in the current folder, and all subfolders.

  3. Click the Select All button to select all the files in the current, and all subfolders.

  4. Click Add.

Files will be added to My Library.

Save MP3 and M3U music streams from the Internet to your Music Library.

Clicking an MP3 or Shoutcast stream from the Internet will play the stream, and add the stream to My Library. The stream link will be stored in the View Streams folder [image] in My Library. The actual streamed file is not saved.

Popular Help>Play | Manage | Copy | Customize

Add New tracks to Music Library

Adding music files and music streams to My Library helps you build and organize your digital media collection. You may add MP3, mp3PRO, WAV, WMA audio files and audio streams.

My Library is also the place to perform a variety of file management and enhancement tasks such as Tagging, Volume Leveling, searching, and sorting audio files.

  • Once you have added a song into My Library you can't rename or move the original file. If you do, you will need to re-add that song to My Library.

What would you like to do?

Search and add tracks from all drives to My Library

Add music files to My Library

Add music streams to My Library

See also

Add tracks to playlist


Remove Tracks from My Library

  • Removing tracks from My Library does not remove tracks from your computer unless you tell Musicmatch Jukebox to remove them.

  1. Open the Music Library by clicking the My Library tab on the Player, or go to the menu View/Music Library.

  2. Find the track you want to delete, highlight the track, right-click, and select the Remove Track(s) option.

    To remove multiple tracks, hold down the Ctrl key, and highlight multiple tracks to remove.

  3. You will be prompted to confirm the deletion, click OK.

  4. If you want to remove the file from your computer as well, check the box 'Also remove the song files from my computer'.

See also

Clear My Library

Add New Tracks to Music Library


Find Tracks in My Library

Click the Find Tracks button to quickly locate My Library tracks.

Change Library Settings to further define your search if needed.

  1. Click the Find Tracks button.

  2. Enter the name of the track to find, then click OK. The first instance of that name will be displayed.

  3. If the first track you find is not the correct one, click the Find Next button, and the next instance of that criteria will be found, if any.

  4. To add the found track to your Playlist, click the Add button.

Other options

  • Match complete name only - Will find the exact name or word you typed in the Find What field.

  • Match Case - Will find the word you type in that has the exact CASE letters you specify.

  • Search Up or Down from the current highlighted track.

See also

Sort tracks in My Library

Add tracks to My Library


Sort Tracks in My Library

To quickly organize your music, do a quick sort in the Music Library.

  1. Click My Library in the Music Center

  2. Click View Library By and choose a new way to browse for tracks.

See also

Find tracks in My Library


AutoDJ

There are two ways to create Playlists: Automatically using AutoDJ, and Manually. Be sure your music files have Tag Info filled in.

  1. Click the Playlists button, and then AutoDJ , or select the menu Options>Playlist>AutoDJ

  2. In the (1) Enter Play Time field, enter in the number of hours you'd like your Playlist to be. Entering in the number '1' will create 1 hour of Playlist music. Tip

The next section (2) is where you define what type of music to put into the auto Playlist.

  1. In the left hand column, decide the general type of music, or Criteria, with which to create the Playlist. Click any round button to the left. A list of available music options will be displayed to the right.

  2. Next check the check box(es) to the right to tell AutoDJ what specific music you want to hear. A list of all available track titles, or music preferences, will be available according to the Criteria you chose.

  3. After you have made your selections click the Preview button to view the number of songs to be added to the Playlist, and the total play time. By clicking the up and down arrows to the left of the Preview button you can scroll through the specific songs selected.

  4. To create the Playlist, click the Get Tracks button.

To further define your Playlist use the second and third criteria boxes. For example, select only "Classic Rock" titles with a preference rating "Excellent" (second criteria) and which are appropriate for "Party" situations (third criteria). You may select more than one category in a criteria choice simply by holding in the Ctrl button on the keyboard and clicking on multiple categories.

  • "And" and "And Not" buttons.


Repair/Remove Broken Links

Popular Help>Play | Manage | Copy | Customize

Repair broken (My Library) links

If you click on a track in My Library and get an error message that the track could not be found, you can repair the link to correct the error, or remove the track if it is no longer available.

  1. In My Library, right-click on the broken track.

  2. Click Repair Broken Links.

    The following option are available:

  3. Fix It - Browse for the file to re-link to the library and click Open.

  4. Remove - Removes the link from the library, but does not remove the file from your computer.

  5. Remove all - Scans the entire library removing any links to tracks that are no longer valid. Will not remove files from your computer if the files still exist.

  6. Skip - Skips the current missing link.

  7. Abort - Ends the repair process.

Also See:

Add Track to Music Library


Overview Managing Libraries

Popular Help>Play | Manage | Copy | Customize

Managing Libraries

To help manage music better, create save, import and export one or more Music Libraries.

What would you like to do?

Import Music Library

Export Music Library

Create a New Music Library

Save Music Library

Clear Music Library


Import music library

Import a music library from other Musicmatch Jukebox users, or other programs that support the .ddf file format.

  1. Go to the Options/Music Library/Import Music Library menu.

  2. Browse for the .txt file you've named and click Open to add the Library.


Export music library

Export music library data to a tab-delimited text file that can be imported to spreadsheets or databases.

  1. Go to the Options/Music Library/Export Music Library menu.

  2. Select the Save in directory and enter a Name for the file. (The file extension will be .txt and should be specified as the Save as type).

  3. Click the Save button.


New Music Library

Popular Help>Play | Manage | Copy | Customize

Create a new music library

The New Music Library option allows you to create multiple Music Libraries. You can create as many Music Libraries as you wish, helping you to further organize your musical tastes. For example, you can create a Music Library dedicated to classical music, or to a certain artist

  1. Go to the menu Options/Music Library/New Music Library

  2. In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  3. In the Save In field select a destination for this Music Library, (i.e. your Desktop, or Musicmatch folder).

  4. Click Save.

Also see:

Open Music Library

Save Music Library


Save Music Library

Popular Help>Play | Manage | Copy | Customize

Save a music library

Save a music library for later use. This can be helpful if you would like multiple libraries to track different types of music.

  1. Go to the menu Options/Music Library/Save Music Library as

  2. In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  3. At the top of the window click the Save In button to select a destination for this Music Library.

  4. Click Save.

Also see:

New Music Library

Open Music Library


Clear music library

Clear a music library of tracks so that you may add or update all tracks.

  • Important note: Clearing a Music Library is not reversible. Once you have cleared it you'll have to recreate it. The files will not be deleted from your computer, only the links to them in your Music Library

  1. Choose Clear Music Library from the menu Options/Music Library/Clear Music Library. You will receive a prompt before the database is cleared of its contents.

  2. Click OK.

Also See:

Add Track to Music Library

New Music Library

Open Music Library

Save Music Library


Print CD labels and Inserts

  1. Open a Saved Playlist or Create a Playlist.

  2. Click the Burn [image] (CD-R for some skins) button on the Playlist window, and then click the Print [image] button.

  3. Once the Layout Settings are set, click Print Preview to view the results.

  4. Click Print to complete.

The default printer will be selected. You may change this by clicking the drop down button next to it and selecting another printer.

Popular Help>Play | Manage | Copy | Customize

Print CD labels and jewel case inserts

When you upgrade to Musicmatch Jukebox Plus, you can create Jewel Case inserts with CD cover art, tracks and personal notes. You can also add text and graphics to adhesive CD labels.

  • Musicmatch Jukebox supports a wide range of jewel case inserts and name-brand CD-adhesive labels. If you are printing to a label, rather than to the default jewel case cover, find and select the appropriate CD label and make changes to the CD Layout Settings.

Find out more about Layout Settings

What would you like to do?

Learn about Musicmatch CD Labeler Kit

Create Jewel case inserts and CD labels

See also

Layout Settings


Musicmatch CD Labeling Kit

Feature

MMJB Plus

Super Printing

Print Music Library

Print Playlist

Trading card, Book mark, Business card, album art mosaic formats

Automatic MMJB Playlist import

Compatible with most major CD label brands

Automatically import CD cover art to create collages

Print up to 150 songs per label

Drag-n-drop editing of all CD label elements

Over 3000 different professionally designed backgrounds

Over 2000 cool clip art images

Eye-catching text effects

Interactive SmartDesigns to allow one-click creativity

Full editing and layout tool suite

Automatic list numbering tool

Create and save your own printing templates

Supports BMP, JPEG, TIF, PNG, PCX, WMF, EPS graphic formats

Full-faced CD Label applicator

Twenty full-faced matte labels

Popular Help>Play | Manage | Copy | Customize

Musicmatch CD Labeler Kit

Quickly design and print your own custom CD labels and jewel case inserts with the integrated Musicmatch CD Labeler Kit.

  • Works seamlessly with Musicmatch Jukebox

  • Automatically imports song information.

The Musicmatch CD Labeler Kit does it all!

Print Full-faced CDs, Standard CDs, Mini-CDs, and CD Hub caps. The Kit includes software templates, labels, jewel case inserts and a plastic label applicator.

Works with almost ALL brands of labels

This Kit is the only CD labeling software designed to work with almost all brands of CD labels and jewel case inserts, including Avery, Memorex, CD Stomper, NEATO, Stick-It and many others.

Includes extensive background and clip art libraries. The Kit features a boatload of incredible backgrounds, including creative textures, vibrant photographs and wild gradients. The library includes 3,000 backgrounds and 2,000 Clip art images.

Purchase

  • Compare

Also see:

Print Jewel case inserts and labels


Print Libraries and Playlists

When you upgrade to Musicmatch Jukebox Plus, you can print the contents of your Music Library or Playlist. You must first have a printer installed on your computer or network.

  1. Select the menu File>Print , the Print window will open to show your default printer.

  2. In the Print What section, choose to print a Music Library or Playlist.

    Under Options, you can select your view criteria to print out your list in the layout of your preference. You can also choose whether to include gridlines in your printout and/or page numbers. Both are selected by default.

    You can return to the default settings at any time by selecting "Default Settings"

  3. In the Layout section, choose a specific layout for the print job. Default will print to an 8.5x11 inch page. Click the Print Preview button to help you decide which layout is best.

  4. Once you have your options setting to your preferences, click OK. You will return to the main print window. Select the number of copies you'd like to print and click OK.

See also

Print CD Labels and Inserts


Overview

Popular Help>Play | Manage | Copy | Customize

Using Sound Enhancements

Sound enhancements are designed to modify, or improve the sound quality of the music you listen to. This is achieved by adding and removing audible elements such as bass, treble, midrange, ambiance qualities, special effects, and so on.

There are three types of special effects, (1) DFX® which is designed to add more dynamics and clarity to your music files, (2) Musicmatch EQ which is designed to give you control over bass, midrange and treble sound elements, and (3) Volume Leveling which produces even volume across multiple tracks; an especially useful tool if you listen to your music using headphones, or create your own custom music CDs.

What would you like to learn?

DFX Sound Enhancement

Musicmatch Equalizer

Volume Leveling


DFX sound enhancement

  1. Open the menu View/Sound Enhancement and choose Download

  2. Click the DFX link from the DSP plug-in page.

  3. The plug-in will install for you automatically.

  1. Open the menu View>Sound Enhancement, choose Enable.

  2. The DFX plug in is now available to use. To view it, go to the menu View>Sound Enhancement then choose Show. The DFX interface will open in active mode.

    If a DFX slider is active, the indicator to the left will be green.

    Move each slider to the level that fits your listening preferences.

To close DFX, go to the menu View>Sound Enhancement and uncheck the Show and Enable options.

Popular Help>Play | Manage | Copy | Customize

Sound enhancement (Download and use)

DFX, available as an additional plug-in, is designed to dramatically enhance the listening experience for users of digital audio formats such as MP3, and Musicmatch MX.

What would you like to do?

Download DFX

Use DFX


Musicmatch Equalizer

An equalizer will compensate for different listening environments or personal tastes. By upgrading to Musicmatch Jukebox Plus you can obtain full functionality for the equalizer.

The equalizer control panel consists of ten frequency controls corresponding to bass, mid tones, and treble. The Limiter control helps to control frequency amplitude (the level at which frequencies are amplified. Greater amplitude for some frequencies can cause harmonic distortion, creating unpleasant sounding music).

  • By upgrading to Musicmatch Jukebox Plus, you can create and save your own presets.

  1. Choose Options>Player>Equalizer to display the equalizer control panel.

  2. Click the Enable box to enable/disable the effects of the MP3 Equalizer.

  3. Move the frequency sliders to adjust the sound output.

  4. Click the Close button to finish.

Arrange the frequencies to your preferences, name the setting in the Presets field and click Save. Your setting will be saved.

You can delete a previously saved setting by selecting it in the drop down menu and clicking the Delete button.

See also:

DFX Sound Enhancements

Volume Leveling


Volume Leveling

  1. In My Library highlight the tracks to be processed, right-click and select Prepare Tracks for Volume Leveling.

  2. Each track selected will be processed. Time-to-process depends on available resources, and the number of tracks selected.

    Volume Leveled tracks will have this musical note [image] next to them in the Library.

  • If editing track tags you can go to the More tab and click the Prepare button. All tracks selected for Tag editing will be now be Volume Leveled.

  1. Right-click on the volume leveled track and select Edit Track Tag.

  2. Click the More tab. At the bottom right screen, choose Not Prepared under Volume Leveling.

  3. Click OK to remove Volume Leveling.

Popular Help>Play | Manage | Copy | Customize

Volume Leveling

Sometimes you'll notice while playing a track, its ‘volume’ is louder or softer than the previous track, causing you to have to increase or decrease the volume slider to keep a consistent volume level.

Volume Leveling creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume during playback.

Before tracks can be played with Volume Leveling, they must be processed. The processing only affects how tracks are played when Volume Leveling is on.

  • Volume Leveling is transferable to Portable devices and CD burning.

  • PROCESSING THE ENTIRE LIBRARY AT ONCE CAN TAKE SEVERAL HOURS if you have a large number of tracks. During this time the computer should not have other processor-intensive applications running. Plan a good time-frame for this process to run, like overnight.

Add Volume Leveling to tracks

Remove Volume Leveling from tracks

See also:

Musicmatch Equalizer

DFX Sound Enhancements


Overview Skins Wallpaper

Popular Help>Play | Manage | Copy | Customize

Changing Skins and Wallpaper

Skins change the look and feel of Musicmatch Jukebox to match your mood. Skins are the "look" of Musicmatch such as menus, colors, buttons, graphics etc. There are many skins to choose from and enjoy.

Musicmatch Wallpaper displays CD cover art on your Windows Desktop. Your tracks must be tagged to take advantage of this feature.

What would you like to do?

Change and Add skins

Activate Musicmatch Wallpaper


  1. Select the View menu, and then select Skins.

  2. Select Chooser, the Skin Chooser window will open displaying available skins.

  3. Preview a skin by highlighting it and clicking Apply. To choose the skin, click OK.

  1. Select the View menu, and then select Skins.

  2. Select Download to open the Jukebox Skins window.

  3. Find a skin to download, and then click the download skin [image] button. The skin will download and install automatically.

Popular Help>Play | Manage | Copy | Customize

Change and add skins

"Skins" are the menus, windows, and graphics that make up Musicmatch Jukebox. You can download and change skins to change the look and mood of your jukebox.

Musicmatch Jukebox Plus uses have access to unique, exclusive skins.

What would you like to do?

Change skins

Download new skins


Musicmatch Wallpaper

Musicmatch can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or Musicmatch MX track you play.

  1. Go to the menu Options/Settings/Display and in the Wallpaper section check the box Use album art as wallpaper.

  2. Click the drop-down box and choose to have the cover art Tile, or Center on your Windows desktop.

  3. Click OK.

When playing digital audio from your computer you must have the tracks tagged with cover art in order for Musicmatch Wallpaper to work correctly. Musicmatch MX tracks are tagged for you.

To turn off Musicmatch Wallpaper go back to the menu Options/Settings/Player and uncheck the box Use album art as wallpaper.

When no tracks are playing the wallpaper will default to the Musicmatch logo as the wallpaper.


Overview

Popular Help>Play | Manage | Copy | Customize

Using Visualizations and Slideshow

Visualizations are morphing colors and patterns that change to the beat of the music you play, and are displayed in the media window. Slideshow displays your personal photographs in the media window while your music plays, and gives you options for transitions from photo to photo.

  • Both Visualizations and Slideshow are very processor intensive, so avoid using other applications while these features are activated while listening to music.

What would you like to do?

Activate Visualizations

Activate Musicmatch Slideshow


Change Visualizations

Popular Help>Play | Manage | Copy | Customize

Activate Visualizations

Visualizations are morphing, changing graphics that synchronize to your music and are displayed in the Media Window. The Visualization Editor allows you to create your own customized Visualizations, or choose a basic "spectrometer" design.

  1. Select the menu View/Visualizations/Chooser.

    Select Visualization     - Will open to the default editor. Leave this as is.

    and option     - Choose the Visualization configuration.

  2. Under Select Visualization choose Visualization Editor, then click the Configure button. The Visualization Editor window will open.

Once the Visualization Editor window is open, it takes four (4) easy steps to create your own, customized Visualizations.

  1. Click the Add Visual button to add a color and pattern sequence. Click the Visual you desire from the drop down list. Once selected it will be added to the Visuals and Effects in Sequence box. Some Visuals have settings which change the way the Visual looks. Highlight a Visual in the Sequence box to view and adjust its settings.

  2. Click the Add Effect button to add morphing and moving effects to the Visual. Just like Visuals, some Effects have settings that you can adjust, depending on how you'd like the Visual to behave. Highlight an Effect in the Sequence box to view and adjust its settings.

  3. Click the OK button.

  4. Click Start, then OK to start the Visualization.

Save - After you have created a Visualization that you'd like to use later on, click the Save button. This will save the current settings for your Visualization.

Load - Open a Saved Visualization to use again.

See also

Musicmatch Slideshow


Activate Musicmatch Slideshow

Musicmatch Slideshow displays your personal photographs while your music plays. Slideshow will display pictures, transitioning from one to the next, with many different transition effects.

  1. Select the View menu, and then select Visualizations>Chooser.

  2. Under Select Visualization, choose Musicmatch Slideshow Visualization, and then click Configure.

  3. Under Picture Directory, choose a folder where you keep photographs.

  4. Next choose a Picture Interval, which is the amount of time each picture will display on the screen before transitioning to the next.

  5. Now choose the Picture Transitions and Animations. There are many to choose from so you should experiment to find the one you like best.

  6. Next choose your monitors resolution for Full Screen Slideshows. Full Screen Resolution will only apply if you have a check next to Cover entire screen (with cropping).

Other options include:

Window always on top - The Slideshow will always be on top of other open windows.

Layer filename on image - Displays the photo's file name without the file extension.

Layer date on image - Displays the date of the photograph.

Layer track data on image - Displays Artist, Track and Album information.

See also

Visualization Editor


Overview

Popular Help>Play | Manage | Copy | Customize

Settings and Configuration

Musicmatch Jukebox has many customizable settings to help you achieve the music experience you want.

The following settings are available from the Options>Settings menu, from Musicmatch Burner Plus, and from the Taskbar.

What settings do you want to learn?

General settings

Player settings

Recorder settings

Music Library settings

Display settings

CD Lookup / Connectivity

Online Music settings

Musicmatch Burner Plus Settings

Musicmatch Burner Plus

Other Settings

Alarm clock

Line In Recording

Home Stereo Connection


General Settings

By checking the box next to each option you can use Musicmatch Jukebox as the default (regular) player for the following music file formats.

Windows Media Files

M3U

MP3

Music CDs

Secure Music

WAV

Occasionally, installing other applications will cause the file association (in other words, the program to play a particular type of file, like MP3s) to change from Musicmatch Jukebox. If you'd like to control this through Musicmatch Jukebox you have 3 options:

Reclaim associations without asking - Recognizes that another application has claimed the file type and Musicmatch Jukebox will automatically claim it back.

Ask before reclaiming associations - Will as you if you'd like Musicmatch to keep the association before a change is made.

Never reclaim associations - Allows any program to claim your digital music. (Not recommended)

By checking the box next to each option, When double-clicking on a music file on your hard drive, you can elect to have it:

Add to Music Library

Add to Playlist

Checking both will add to both locations.

By checking the box next to each option, When you download a music file from the Internet you can have it:

Add to Music Library

Add to Playlist

Confirm before downloading

(Internet connection required).

Checking allows for these automated tasks to occur:

Periodically check for updated versions of Musicmatch Jukebox - will look to the Musicmatch server for the newest version of Musicmatch Jukebox and give you the option to update your program.

Upload user preference information based on listening profile - See Musicmatch Guide for a complete explanation.

Popular Help>Play | Manage | Copy | Customize

General Settings

Use General Setting to adjust common features in Musicmatch Jukebox

  • Use Musicmatch Jukebox as the default player for

  • When reclaiming media files

  • When double clicking local music files

  • When downloading music files from the web

  • Permission to communicate with Musicmatch Jukebox server


Player Settings

Moves forward or backward through a track by a user-defined amount of seconds.

  • Seek Forward - Will move forward in a track. The default is forward 5 seconds. Change the setting here.

  • Seek Backward - Will move backwards in a track. The default backs 5 seconds. Change the setting here

Skips forward or backwards through your Playlist to help find a specific track.

  • Skip Back Songs - Will skip backward a user-defined amount of tracks in your Playlist. The default is 5 tracks.

  • Skip Forward Songs - Will skip forward a user-defined amount of tracks in your Playlist. The default is 5 tracks

When checked, will launch the Video Window into full (Detached) view when a Windows Media file is played. Change the setting here.

  • Allows you to specify which system audio mixer, or control unit (sound card) to use. If you only have one mixer or control unit, the drop down box will be grayed out.

  • Restore Volume on Startup - Restores the volume setting to where it was the last time you closed Musicmatch Jukebox

By checking the box next to Enable Musicmatch QuickPlay in the System Tray, an Icon will be placed in the System Tray in the lower right hand corner of your screen

Some CD drives may have problems extracting digital CD audio. Such problems will present themselves as poor audio quality, "hissy" audio, or other audible distractions in the music. By placing a check in the box next to, "Do not optimize my CD playback," the audio will extract as analog, thus helping to eliminate issues with digital playback.

When selected, will use the default Musicmatch setting (the most optimized) for playback of downloaded tracks. When unselected, will use the Microsoft playback setting, a less optimized setting but good if you're experiencing poor playback performance due to a slow computer, low memory, or other environmental factor.

Popular Help>Play | Manage | Copy | Customize

Player Settings

Player settings adjust player control and playback use.

Seek Increment

Song Skip Increment

Video Setup

Output Control

QuickPlay in the System Tray

CD Playback

Musicmatch Downloads Track Playback


My Library Settings

  1. Go to the menu Options/Settings/Music Library

  2. In the View By field, choose what field you'd like be the first field in My Library.

  3. You may also choose six more fields to view in My Library by checking the boxes in columns 2-7, and choosing the fields you'd like displayed.

  4. Click OK when finished making changes.

Use ID3V1 tag / Use ID3V2 tag

In the Music Library Settings, both of these options will be selected by default. When you add songs to your Music Library that are tagged with ID3V1 or ID3V2 tags, the tags can be viewed in the Tag Songs screen. If you do not want ID3 tags associated with your tracks, uncheck both boxes.

Convert tags when adding songs with old format tags

In versions of Musicmatch Jukebox earlier than version 3.1, if song files containing ID3V1 tags were added to the database, the tags were hidden since they were not supported. Check the 'Convert tags' box in the Music Library Settings to view these, now supported ID3V2 tags, before adding them to the Music Library.

Popular Help>Play | Manage | Copy | Customize

Music Library Settings

My Library is a flexible tool allowing you to change the way you view your music. View and sort up to seven (7) columns simultaneously, and change tag settings.

What would you like to do?

Add or remove column views in My Library (example)

Change tag settings

See also

Settings and Configuration


Display Settings

Use display settings to adjust how Musicmatch displays text and CD cover art.

Customize the size of Musicmatch windows by holding the Shift or Ctrl keys while dragging from the bottom or lower left of the window.

By upgrading to Musicmatch Jukebox Plus, Musicmatch can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or Musicmatch MX track you play.

Musicmatch Wallpaper

During Playback

Look up album art automatically if not present - Displays CD cover art for you if the track is not already tagged. CD art that is displayed is not permanent, it will only be displayed during the track play.

Scroll the track title in the Windows taskbar while playing - The taskbar will scroll Artist and Track names if this option is checked, and the tracks are tagged.

General Display Settings

Text size - Change the size of text on Musicmatch Jukebox components such as library and playlist text.


CD Lookup

CD Lookup is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD-ROM drive to record to digital file, and you have an Internet connection, Musicmatch Jukebox will attempt to import all title, artist, and track data (Tags) into the Recorder screen. This information will cross over to the Music Library upon recording completion.

If CD Lookup does not return any information, your track titles will be listed as Track 1, Track 2 and so on. The most common reason for this being that the information on that CD is not in the CD Lookup database, or your Internet connection has failed

CD Lookup Settings

  • Enable CD Lookup service - Checking this box enables the CD Lookup service, which looks up artist and track information for you before recording tracks to digital files.

  • Timeout Limit - Sets an acceptable time (user defined) that Musicmatch should query CD Lookup before it "gives up." This might occur of your Internet connection is not working properly. Enter in a number of seconds that you feel is reasonable. Musicmatch recommends a minimum of 35 seconds for this setting.

  • Enabled Deferred CD Lookup service - CD Lookup will be deferred until you're connected to the Internet. for more information on Deferred CD Lookup, click here.

  • Prompt to submit CD information when not found - Gives the option to enter CD information, then upload it to our servers so that it may be available for future use.

Music Server

  • Music Server / Enable Music Server - If you're running a Universal Plug and Play device, and the check box next to Enable Music Server is selected, the Universal Plug and Play device will be recognized by Musicmatch Jukebox.

Proxy Server Settings

  • Enable Proxy - Checking this box enables Musicmatch Jukebox to work behind a firewall. (Firewalls separate and protect networks and workstations from unauthorized users, and extra Internet traffic).

  • Proxy Server - This is an I.P. address or URL that the firewall resides at. Enter in the I.P. or URL in the space provided. Often this information is available from your System Administrator.

  • Port - This is a number that the firewall assigns. Enter in the port number in the space provided. Often this information is available from your System Administrator.

    Proxy Authentication     - Checking this box enables you to enter in a user name and password, which are often needed to work with firewalls. User names and passwords are set up by your System Administrator.

  • User Name - Enter in the user name you have been assigned by your System Administrator.

  • Password - Enter in the password you have been assigned by your System Administrator

Disable Internet Connection Check - If you're connected to the Internet and Musicmatch Jukebox is telling you that you're not, selecting this box will help you complete your task with fewer error messages. Selecting this box may cause some Internet reliant functions to not work properly.

Also See:

Recorder

Tag Info


Open music

Use the Open button to open and play music CDs, saved Playlists, or audio files from your Music Library, CD ROM or Network

  1. From the Playlist click the Open [image] button.

  2. Browse your computer for saved Playlists or audio files, or to select your CD player to play an audio CD.

  3. Select the CD drive, Playlist or audio files you'd like to play by highlighting them, then click the Open button.

Select multiple files by holding down the Ctrl key and clicking on multiple files.

See also:

Save Playlists


Watch Folders

Popular Help>Play | Manage | Copy | Customize

WatchFolders

If you download music to a specific, or multiple folders on your computer, Musicmatch can "watch" those folders for new additions, and then automatically add those additions to your Music Library.

Checking the box next to Always check WatchFolders at startup will scan your WatchFolder every time the Jukebox is opened. This may impact the performance of other applications while scanning.

  • The Jukebox must be open at the time you add new tracks to your "watched" folder or they may not be added to your Library automatically. If the jukebox was closed, click the Check WatchFolders now button to scan your folder for tracks added.

  1. Go to the menu File/WatchFolders

  2. Check the box next to Enable WatchFolders

  3. Click the Add button and browse for the folder(s) where you download new music too. Select the folder(s) and click OK.

  4. WatchFolders will now monitor those folders and add new additions to your Music Library.


Convert

Popular Help>Play | Manage | Copy | Customize

Convert files

From the File menu, choose Convert to open the Musicmatch File Format Conversion screen. From this screen you can convert:

  • WAV files to .MP3 (and mp3PRO) files

  • MP3 (and mp3PRO) to WAV

  • MP3 (and mp3PRO) to MP3 VBR (and mp3PRO VBR)

  • Converting "Up" is the process of converting from a lower bit rate file (i.e. 128kbps), to a higher bit rate (i.e. 160kbps). Although the process works, the resulting file's quality will only be as good as the original file quality.

  1. From Source Data Type at the bottom/left of the conversion screen, specify the format of the files you wish to convert; either MP3, mp3PRO, or WAV.

  2. From Source Directory at the top/left of the screen, browse for the location of the source file.

  3. Select the file(s) you would like to convert from Highlight Files to Convert in the middle/left, by clicking on each file. You may select all files in the directory by choosing Select All at the bottom left. To deselect files, choose Select None.

  4. Determine which directory the converted file(s) will be saved to from Destination Directory at the top/right.

  5. The Destination Data Type options, on the bottom/right, will change depending on the Source Data Type.

    • If your Source Data Type files are .mp3, or mp3PRO files, the Destination Data Type will default to WAV.

    • If your Source Data Type files are .wav files, the Destination Data Type will default to MP3 128 kbps.

  6. Click the Start button. A converting file screen will allow you to view the conversion progress

The newly created .mp3 file(s) can be seen in the Converted File Names window on the middle/right.


Export Playlist

Popular Help>Play | Manage | Copy | Customize

Export playlist tracks

Move playlist tracks to a single folder, or convert an entire playlist to WAV format.

  1. Go to the File/Export Playlist Tracks menu.

  2. Browse your computer and select a destination directory for the WAV or MP3 files. (You will be alerted to how much available disk space you have on the specified drive as well as the estimated space required for the conversion.)

  3. Click Start after selecting a Destination Drive.

You can also click the button Copy As Is to copy the files, without modification, from your Playlist to a directory of your choosing.


Exit

To close Musicmatch Jukebox choose Exit from File menu.


Edit Playlist Track Tags

Popular Help>Play | Manage | Copy | Customize

Playlist track tags

While there are tracks in the Playlist you can select Playlist Track Tags from the Edit menu to edit tags.

  • Learn more about tags .

  1. Choose Edit/Playlist Track Tags to edit the track(s) currently highlighted in the Playlist.

  2. Once the Edit Track Tags window is open you will be able to edit the Tags for all selected tracks.


Copy art to clipboard

Select this option to copy art from the Media Window to your clipboard for adding to Tag Info

Also See:

Paste Tag art from clipboard


Paste tag art from clipboard

You may add cover art to your Track Info from the clipboard.

  • Learn more about tagging

  1. Locate cover art on your hard drive.

  2. Right Click on the cover art and select Copy.

  3. Go to Edit/Paste Tag Art from clipboard.

The art you copied will now be in the Media Window.


Select all in Playlist

If you have multiple tracks in your Playlist and would like a fast way to edit all Tags, use Select All in Playlist, then Playlist Track Tags from the Edit menu.

  • Learn more about tags.

  1. Open a Playlist with multiple tracks.

  2. Go to the Edit menu and choose Select All in Playlist. All tracks in your Playlist will be highlighted.

  3. From the Edit menu choose Playlist Track Tags. The Edit Track Tags window will open and all tracks will be available to edit.


Clear Playlist

On the Playlist click the Clear [image] button to clear all content from your current playlist. All tracks will be cleared, however they will not be removed from your Music Library or computer. Clearing a Playlist does not affect Saved Playlists.


Small Player View

Popular Help>Play | Manage | Copy | Customize

Small view

Small View (Click to see) reduces the size of the Player window to about the size of a small pager, while offering all of the functionality you need to play your music. It will display the track info screen and Player Control Buttons.

  • To use Small View, click the small down arrow button on the top, right corner of the Player.

  • In Small View, click the up arrow to return to Full View. When you launch Musicmatch Jukebox, the Player will open in Full View.

Right-click on a Small View to access to Player controls such as Play, Stop, Pause, Equalizer, and more.


Full player view

Full View (the default view when Musicmatch Jukebox is first opened), from the View menu, displays the full functionality of Musicmatch Jukebox, the track title, time and artist display screens, the Media Window, and the Playlist. The Player will initially launch in Full View.

Learn more about Small View


My Library Overview

  • Open Music Library

  • Save Music Library

  • Add new tracks to Music Library

  • Search and Add Tracks from All Drives

  • Remove Tracks

  • Add Tracks to Playlist

  • Clear Music Library

  • New Music Library

  • Export Music Library

  • Import Music Library

  • Find tracks in My Library

  • Sort tracks in My Library

  • Change view of My Library

  • Edit Track Tags (add artist information to tracks)

  • Prepare All Tracks for Volume Leveling

  • Preview Track

  • Play My Library

Popular Help>Play | Manage | Copy | Customize

My Library Overview

My Library helps you organize, find, sort, customize and play your digital music collection.

  • You can create multiple libraries to further help you organize large amounts of music. For example, create a library exclusively for classical music, or music streams.

  • Use Watch Folders to automatically add audio files to My Library. This is useful if you acquire files from the Internet and you'd like those files to be added to My Library.

What do you want to learn?

General

Find

Edit

Listen

Music Library Settings


Online Music

Sit back and enjoy 35 professionally programmed radio stations, like Top Hits, Rap & Hip-Hop and Latin Hits, as well as exclusive stations and CD listening parties.

Artist ON DEMAND is the easiest, most enjoyable way to experience the universe of music. It’s the only music service that lets you hear a playlist of everything from your favorite artist or artists and discover music you’ll love.

Create custom stations based on up to 100 of your favorite artists that include music from your selected artists and the best-related artists.

Instantly enjoy a playlist containing all the music from the one artist you want to hear right now.

Create playlists containing "sets" of tracks from artists you select, choose the number of tracks in each set or listen to all the music from each selected artist before going on to the next.

Create stations based one or more of your favorite years and hear music from that timeframe’s Billboard charts.

Hear a customized station based on the music you play through MMJB

Radio Cache - Uses a small portion of your hard drive to temporarily store radio streams before they are used. This helps improves performance and sound quality.

Choose a Cache size from the drop-down list. A larger cache size may help with stream reliability on slower systems.

Popular Help>Play | Manage | Copy | Customize

Online Music

Musicmatch MX offers the most simple, and powerful way to listen to all the music you love, as well as the music you'll love in the future! With flexible, personalized programing, you can listen to the exact artist you like, a specific genre, or an era of music such the 1970s, with no interruptions and in CD quality sound.

To open and play Musicmatch MX click Radio in the Music Center.

  • For additional MX help, click the Help button inside the MX window.

  • Musicmatch MX

  • Artist ON DEMAND

  • Artist MATCH

  • Artist Playlists

  • Artist Sets

  • Era Radio

  • My Station

  • Online Music settings


Now Playing

When you are listening to music in Musicmatch MX, a music CD, or a music file, click Now Playing in the Music Center to get relevant information on that Artist, Album or Track. Information includes

  • Community-driven recommendations for each Artist

  • Free downloads, streams and videos

  • Album art

  • Artist Biographies

  • Album Reviews

  • Artist Discographies

  • The artist's most popular albums and tracks as played by the community

  • List of tracks on an album and 30 second track "previews"

  • Link to artist web site

Every time a new track from your Playlist starts, Now Playing will update automatically and show new information for the current artist.

*Internet connection required. Your tracks must be Tagged to use this feature. Musicmatch MX tracks are tagged for you.


Media Window

Popular Help>Play | Manage | Copy | Customize

Viewing the Media Window

The Media Window is where Visualizations, Video, and CD Art are displayed. Using the View/Media Window option allows you to detach the window and make it larger.

Resizing the Media Window

To customize the size, hold the Ctrl or Shift keys while dragging the window from the bottom, or lower left edge.


Auto arrange components

Choose Auto Arrange Components from the View menu to arrange open, Musicmatch Jukebox windows in the following order:

  • Player

  • Music Library

  • Recorder


Always on top

Select the menu View>Always on Top to ensure Musicmatch Jukebox is not hidden by other open windows.

After you have created a Playlist, choose Small View so the program does not take up much space on your screen, and select Always on Top so you have easy access to the controls while you listen to your music.


control buttons

Player

Player buttons help control how you play music.

Plays the previous track

Plays the highlighted playlist track

Plays the next track

Pauses the track currently playing

Stops the track currently playing

Recorder

Recorder buttons help control how you record to digital files.

Starts the recording (copying) process

Stops recording the current track

Cancels the current recording session

Ejects the CD in the CD drive

Selects all tracks for recording

Clears all checks next to tracks

Rereads the CD and updates track information

Opens the Recorder settings


Create CD from Playlist

Create an audio or MP3 CD from the tracks in your current playlist.

  1. Create or open a saved playlist.

  2. Go to the menu Options>Playlist>Create CD from Playlist.

  3. Musicmatch Burner Plus will open and your playlist tracks will be added to the burner window.

  4. Click the Burn [image] button to create the CD.

See also

Create Audio, MP3 and Data CDs


Create Radio Station (from My Library or Playlist)

Popular Help>Play | Manage | Copy | Customize

Create Music Station (from My Library or Playlist)

Choose your favorite Artist from My Library or a Playlist and create a unique radio station based on that type of music, and music from artists with similar styles.

  • This feature requires you're a Musicmatch Jukebox Plus user, and have an active Internet connection. Musicmatch MX subscribers will have the ability to listen in CD quality, and with no ads.

  1. Select the menu Options>Playlist>Create Radio Station from Playlist, or right-click on a track in My Library, or a Playlist, and select Create Radio Station from Playlist.

  2. Musicmatch Jukebox will create an Internet connection, launch Musicmatch MX, and then create and play your new station.


Submit CD information

This feature allows you to upload information about a CD (artist, track names, album title, genre, etc.) to the CD Lookup service. The Recorder window must be open to utilize this feature.

  1. Place a CD in the your CD-ROM drive.

  2. Select Options/Recorder/Submit CD Information.

  3. Manually add CD information and click OK to upload to the CD Information service. CD information you submit is shared with other Musicmatch users who need the same CD info.

Also see:

Tag Info


Open Music Library

To load an existing, saved music library.

  • To play music create a Playlist from your library.

  1. Choose Open Music Library from the menu Options/Music Library, and browse for the previously saved Music Library. Libraries will have the file extension .ddf.

  2. Highlight the file and click Open.

Also see:

New Music Library

Save Music Library


Preview track

You can preview (listen too) an MP3 track prior to adding it to your Playlist.

  1. Highlight a track in the Music Library that you wish to preview.

  2. Click the Preview button [image] to the left of the highlighted track. The track will play, however will not be present in the Playlist.

  3. Press the Stop button on the Player to stop the preview.


Add Track to Playlist

Popular Help>Play | Manage | Copy | Customize

Add tracks to playlist window

Quickly add tracks from My Library into the Playlist Window.

  1. In My Library select tracks by either highlighting multiple tracks, or by selecting an artist, album or other library view.

  2. Select the menu Options>Music Library>Add Track(s) to Playlist Window. Tracks highlighted in My Library will be added to the Playlist Window.

See also:

Add Track(s) to saved Playlist(s)

Save playlists

Open playlists


Add Tracks to Saved Playlists

If you have Saved playlists, add additional tracks to them without having to open each playlist.

Highlight tracks in My Library you'd like to add to a saved playlist.

Select the menu Option>Music Library>Add Track(s) to Saved Playlist(s). The Select Playlist window will open.

Highlight the saved playlist you'd like to add tracks to, and then click OK.

See also

Save a playlist


Online Music menu

Popular Help>Play | Manage | Copy | Customize

Online Music

Then Online Music menu gives you access to Musicmatch MX options.

Each of these options requires an Internet connection.

Subscribe to Musicmatch MX - Connects you to our subscription page at Musicmatch.com where you can choose your subscription plan.

My Musicmatch MX account settings - Adjust your current subscription account settings such as user name and password.

Subscriber login - Log in to your Musicmatch MX account.

Online Music Help - Get help on using Musicmatch MX.

Add tracks to My WishList - Add currently playing tracks to your My WishList account.

View My WishList - View all artists and albums added to your My WishList.

Settings - Modify MX cache settings for an improved listening experience.


Add New Features

To download plug-ins for portable MP3 devices, Visualizations, and sound enhancements, select the menu Options>Add New Features.

An Internet connection is required to add new features


Update Software

This option allows you to update to the latest version of Musicmatch Jukebox when one is available on the internet.

  • If there is not a newer version available, a message will appear telling you so.

  • Your database of digital music files will not be affected by an update

  • It is critical that you are not playing music, creating a music CD, creating music files, printing, or any other activity in Musicmatch Jukebox during this update.

  1. From the Options menu, choose Update Software.

  2. You are presented with the option to purchase Musicmatch Jukebox to get even more features, or to update the current version you already have. Select the option you prefer.

  3. If a newer version is available you'll see the software downloading files, installing them, then restarting Musicmatch Jukebox.


Shop for music/gear

Popular Help>Play | Manage | Copy | Customize

Shop for Music Gear

Purchase the music you like, a portable player to listen to it on, and much more when you select Shop for Music Gear under the Options menu.


Tip of the Day

Every time you start Musicmatch Jukebox you will be greeted with a new Tip of the Day. These tips are designed to help you discover new ways to use Musicmatch Jukebox and make your usage more productive. You can access tips at any time by selecting the menu Help/Tip of the Day.

You have the option of turning the tips off by unchecking the box, "Show tips at startup."


Purchase

Popular Help>Play | Manage | Copy | Customize

Purchase Musicmatch Jukebox Plus and MX

Upgrade to Musicmatch Jukebox Plus for additional features like:

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portable devices |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 48X with Plus |  |
Multi-session CD Burning |  |
Super Tagging |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume Leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
Musicmatch Slideshow |  |
30-days Musicmatch MX for free |  |
Free Online technical support |  |

Obtain Musicmatch Jukebox and MX keys:

  • To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade.

  2. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations

  • Purchase by Internet

Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for immediate upgrade. We accept Visa, Mastercard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

  • Purchase By Phone 1-800-347-2566

To Upgrade by Phone, you may call our toll free number from North America. We offer 24 hour order processing by phone and our sales staff will be happy to assist you with upgrading to the Enhanced version of Musicmatch Jukebox.

  • Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

Musicmatch

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).


User Registration Info

Displays the registration information you entered into the program when you registered Musicmatch Jukebox.


Retrieve Lost Key

If you need to reinstall the program or have another computer you wish to install Musicmatch Jukebox on, you will need an enable Key.

If you no longer have the enable Key that you initially received:

  1. Choose Retrieve Lost Key from the Help/Registration menu to obtain another Key.

  2. Your web browser will launch and request some basic information - your name, email address, and postal code and last four digits of the credit card used at time of purchase. This information must match the information given at the time of purchase.

  3. Click the Send Request button.

  4. If you are confirmed as a registered user of Musicmatch Jukebox based on the information you provided, an enable Key will be emailed to you immediately.

  5. Enter the key under the menu Help/Registration/Enter Key.


Enter Key

If you ever need to reinstall the program or install on a new computer, you will need to re-enter the Key you received when you upgraded or purchased from a retail store.

  • Please keep in mind that there are no letter “O”s, only the number zero, in the Key number, if you will be typing it in.

  • If you no longer have your enable Key, choose the menu Help/Registration/ Retrieve Lost Key to obtain a Key for your program.

  • Copying and pasting the Key into the Registration field can avoid any mistyped characters

  1. Choose Help/Registration/Enter Key.

  2. Enter your Key in the space provided to restore your program’s full-featured status.


Request Technical Support

If you require technical support, choose Request Technical Support from the Help menu. This will open a form allowing you do describe your problem or question and upload diagnostic information for a technician to review. One of our technical support staff will contact you by email within 24 hours.

If you cannot access the menu Help/Request Technical Support, you can go to our website and fill out a request there, however response time may be longer.


Online Survey

Popular Help>Play | Manage | Copy | Customize

Online Satisfaction Survey

Most Musicmatch Jukebox enhancements are based on user input. We value your input and invite you to fill out our on-line survey. You can access the survey by clicking on the Help menu and selecting Survey.


Version

Popular Help>Play | Manage | Copy | Customize

About Musicmatch Jukebox (Version)

At times you will need to know what Version of Musicmatch Jukebox you are running. Choose About Musicmatch Jukebox from the Help menu to find the complete version number.

Copyright, Registration Key and technology-partner information will also be found here.

All Help was designed and written by Miles Torres


Shortcut Keys

Quick Keys allow you to control Musicmatch Jukebox with a couple of fast keystrokes. Following is a list of Quick Key functions associated with their mapping on the keyboard

Function | Key Sequence
Play | Ctrl + P
Stop | Ctrl + S
Pause | Pause/Break
Jukebox Settings | Ctrl + Shift + S
Open Playlists | Ctrl + O
Make Playlist Active | Ctrl + F5
Open AutoDJ | Ctrl + D
Go to Previous Track | Alt + Left Arrow
Go to Next Track | Alt + Right Arrow
Increase Volume | Alt + Up Arrow
Decrease Volume | Alt + Down Arrow
Mute | Ctrl + M
Reduce to Mini View | Alt + Page Down
Open to Normal View | Alt + Page Up
Jukebox on top | Ctrl + T
Seek Backward | Alt + Shift + Left Arrow
Seek Forward | Alt + Shift + Right Arrow
Slideshow full screen | F11
Custom window size | Ctrl or Shift and drag window


Diagnostic Help

Popular Help>Play | Manage | Copy | Customize

CD-R Diagnostic Help

  • For best results when creating CDs for use on conventional CD players, try to use commercial, "name brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional, portable or car CD players. Also, Musicmatch Jukebox supports standard 650MB, 74min CD-R media, and 700MB, 80 minute CDs . Musicmatch Jukebox will create CDs on both CD-R and CD-RW drives.

In order to create CDs with Musicmatch Jukebox you must:

  1. Use a CD-R drive that is supported by Musicmatch Jukebox.

  2. Have a properly installed CD-R on your system (hardware and software, including ASPI drivers).

If the above criteria is met, and you are still experiencing CD-R errors when trying to create a CD from within the Musicmatch Jukebox Playlist using the CD-R button, try the following to maximize functionality and reliability prior to starting to "Create CD" process:

  • Reduce the speed to 1X (selectable from within the CD-R button and Options/Speed).

  • Select Use hard drive cache (selectable from within the CD-R Options button).

  • Disable Cache (selectable from within Options/Cache).

  • Turn off auto insert notification (Windows system setting).

  • Turn off activation of screen saver (Windows system setting).

  • Turn off activation of sleep mode if applicable (Windows system setting).


Musicmatch Jukebox Help

A guide to using Help

  • Blue bullets represent a key feature, and are typically clickable to reveal more information.

  • Down arrows are clickable to expand additional information.

  • Small bullets often highlight features or functionality.

  • Notes are important concepts or tips.

  • Lightbulbs are useful ideas to help make usage easier, or more flexible.

  • Warning signs inform you of important information critical to the operation of Musicmatch Jukebox.

  • Popular Help gets you to the most used help topics quickly.

  • Blue usually means you can click it for more information.

  • Use the Back button to navigate to the previous page.

  • The Table of Contents is a quick way to find every subject.

  • If you need help finding a subject, type a relevant word into the Index.

  • For more advanced searches, use the Search dialog and enter any word, or string of words, you're looking for.

  • For additional help, please go to our website to view FAQs and detailed User Guides.


Musicmatch Downloads uses your email address as your username. Be sure to use a valid email address so you can receive confirmation of changes, updates and other important Musicmatch Downloads information concerning your account.

Change your Musicmatch Downloads password.

Change your personal and credit card information.

Change your MX subscription plan to Platinum or Gold, and the billing cycle.

Enable Musicmatch Jukebox to purchase and download tracks. If you don't have a Gold or Platinum MX account already, you'll need to set up a Musicmatch Download account. There is no charge to set up a Musicmatch Downloads account.

Deactivate a Musicmatch Downloads activated PC (This can not be reversed).

View a history of all tracks you've purchased through your Musicmatch Downloads account.

MY ACCOUNT

Occasionally you may need to make changes to your Musicmatch Download® account. Click the Account button [image] and sign in using your username and password. Information you'll be able to change includes:

Username / email address

Password

Billing Information

Musicmatch MX Options

Enable / Disable Downloads

Manage active PCs

View Music Purchases

See also

Subscribe


Whats New

Popular Help>Play | Manage | Copy | Customize

What's New in Musicmatch Jukebox?

Musicmatch Jukebox introduces many new features designed to give you more pleasure from your music including:

Tag Musicmatch Downloads Tracks - Tag and Super Tag Musicmatch Downloads tracks

New Musicmatch Downloads look and feel - Instantly purchase and download your favorite music. Musicmatch Downloads is the best way to purchase the digital music you love, play it on your PC, create audio CDs, or transfer it to a portable device. Signing up takes about a minute.

Slideshow - Create a personalized montage of photos and graphics that plays along with the music on your desktop with the new Slideshow

New Music Center - Get started faster with instant access to popular and advanced jukebox features.

Musicmatch Music Server (UPnP support) - Enjoy all of your music throughout your home using any Universal Plug and Play (UPnP) home networking device

Increased Super Tagging performance - Easily add album and artist info to all of your MP3s with more precise Super Tagging

Better Visualizations - Enjoy visualizations that pulsate with the music, now during CD playback and in full-screen mode

New Interface - Easier to use and more slick than ever


Create CDs using Musicmatch Jukebox Basic (free) version

Popular Help>Play | Manage | Copy | Customize

Create CDs using Musicmatch Jukebox Basic

Using your Playlist, Musicmatch Jukebox Basic (free version) will create music CDs for use in home, auto, portable and other conventional CD players.

Click here If you use Musicmatch Jukebox Plus to create CDs.

  • To take advantage of the advanced burning features of Musicmatch Jukebox plus, such as drag-and-drop burning, click here.

  • Before burning, find out more about burning Options to ensure you get the best results.

  • For best results when creating CDs for use on conventional CD players, use commercial, "name-brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional home, portable or car CD players. For information on the types of CD media supported click here

First you must either:

  • Open a Saved Playlist

  • Create a Playlist.

  • Click the Burn button, and then click the Add Song button to browse for and add tracks from your computer.

  1. Once your files are listed in the Playlist, click the Burn (or CD-R button on some older skins) button on the Playlist window.

  2. The Create CD window will open and list the tracks in your Playlist. If you'd like, arrange the tracks in the order you want them to play on the CD. Click and drag each track up or down on the list to arrange.

  3. Place CD-R or CD-RW media in your CDR(W) drive.

  4. Click the Create CD button ( or click the Options button to set up more advanced burning options ), your music CD will be created.

  5. When the indicator reaches 100% your CD will be complete and your computer will "beep." To have it automatically eject once complete, click the Options button and select Eject when done.

See also

Create CD Options


Fast Help

Popular Help

Copy

  • Files to CDs (create audio,MP3, and data CDs)

  • CD to Files (create MP3, mp3PRO, Wav and WMA files)

  • Files to Portable Device


Fast Help

Popular Help

Customize...

  • The sound using
    Equalizer
    Volume Leveling

  • The look using
    Skins
    Musicmatch Wallpaper

  • Activate Musicmatch Slideshow

  • Wake up to the alarm


Fast Help

Popular Help

Manage

  • Add, delete and sort music

  • Tag tracks with artist information

  • Find music in My Library

  • Change the library view


Fast Help

Popular Help

Play

  • MP3, mp3PRO, WAV and WMA music

  • CDs

  • Files in My Library

  • Musicmatch MX


File menu

Open

Open Music Library

Add New Tracks to Music Library

Watch Folders

Convert Files

Export Playlist Tracks

Download Files to Portable Devices

Create CD from Playlist

Print

Exit


AutoDJ Tip3

and & and not buttons

The And/And Not feature allows you to either include or exclude that category in your Playlist.

  • By selecting "And", you are telling the jukebox to look only for songs within the category selected.

  • By selecting "And Not", you are telling the jukebox to exclude songs from this category.

Using the previous example, if you choose "And Not" and "Party" for the third criteria, Musicmatch Jukebox would select all your classic rock titles with an excellent rating which you have listed as appropriate for situations other than parties. Thus, it would select "Dinner" excellent/classic rock, "Romantic" excellent/classic rock, "Dance" excellent/classic rock, etc.

BACK


Music Library OverviewB

  • Add and Remove tracks

  • Find and Sort tracks

  • Repair Broken Links (in My Library)

  • Tell me about my default library

  • Create new music library

  • Clear all tracks from music library

  • Save and Open a music library

  • Edit track and artist information (Tags)

  • Edit track and artist information using Super Tagging

  • Edit Track Tags

  • Prepare All Tracks for Volume Leveling

  • Preview Track

  • Play My Library

Popular Help>Play | Manage | Copy | Customize

My Library Overview

My Library helps you manage and listen to music, create and save custom music libraries, manage track properties such as tagging and volume leveling and much more. Becoming familiar with My Library will help you get the most from your digital music collection.

Managing music files

Managing music libraries

Edit track information (Tagging)

Volume Leveling tracks

Playing library tracks

Music Library Settings


Super Tagging

Even if you only have partial tags, Super Tagging can locate the remaining tags and add them to your tracks.

  1. Highlight the track(s) to change in My Library or the Playlist, right-click and select Edit Track Tags.

  2. In the Edit Track Tags window, select Lookup Tags. Musicmatch will make an internet connection to our own servers and attempt to locate the exact tag information you're looking for. Tip

  3. The Lookup Tag Results window displays the tags found for each track. Choose the tag set which best fits your tracks by clicking on the line with the correct tag set.

Tags can be created based on the file name of the track.

File name = Moby_Bodyrock.mp3

Tags: Artist = Moby; Track Title = Bodyrock.

  1. Highlight the track(s) to change in My Library or the Playlist, right-click and select Edit Track Tags. Click Tag From Filename.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which is in the current filename. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

Tags available in each field are:

    • Artist

    • Album

    • Track Title

    • Track #

If there is only one segment to the track, "bodyrock.mp3", then you'll chose only field 1. For this example, the tag Track Title would be used for field 1.

  4. Click OK to accept the new tags.

You can rename files using the Tags available in the track.

Old filename = track01.mp3

Tags = Artists: Moby Track Title: Bodyrock

New filename = Moby-Bodyrock.mp3

  1. In My Library or the Playlist, right-click on the file(s) to be renamed and select Edit track tags. Click Rename Files.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which you'd like to have separate each segment of the file. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

  4. In the Preview section you'll see the Current Filename, and the New Filename based on fields 1-4. Click OK to accept, or continue to make adjustments in the Tag Separator and fields 1-4.

Popular Help>Play | Manage | Copy | Customize

Super Tagging

What are Tags?

Tags are the Artist name, Track name, Album name etc. that you see as you play a track in Musicmatch Jukebox.

What makes Super Tagging Different?

Unlike the basic tagging feature, Super Tagging automates the tagging process; finding, adding, and creating tags for you. This makes tagging faster and more accurate, especially if tagging groups of files. Tip

Super Tagging performs three, distinct functions:

  1. Lookup Tags - Finds and adds tags based on the file name of your tracks.

  2. Tag From Filename - Turns file names into tags.

  3. Rename Files - Renames files based on the available tags

What would you like to do?

Lookup Tags

Tag from filename

Rename Files

Also see:

Tag Info


Tag_Info

  1. Highlight a song in the Music Library and click the Edit Track Tags button to open the Edit Track Tags screen.

    • From here you can change tags under each of the 5 tabs, General, Lyrics, Notes, Bios, and More (Explanation of Tag fields). The General tab contains the "vital" information to be displayed in the Player window. Be sure to fill the General tab in, at the very least.

    • The More tab contains personal preference tags for each track. You may choose, for example, a "Situation" of Dance or Party, to further define the type of track it is.

    • The Lyrics, Notes and Bios tabs are note fields where you can enter in an unlimited amount of information for each track. Type in your own information, or cut and paste it from your favorite resource.

  2. Once you have filled in the Tag info, click the Apply then OK buttons to update the track. (See CD Lookup for additional info).

You can edit tracks from an entire album or just multiple tracks that share a common Tag.

  1. Select the track(s) from your Music Library.

  2. Click the Edit Track Tags button. All tracks selected will be highlighted in the Edit Track Tags window.

  3. If editing tags for an album, click the Load Album button. All tracks from that album will fill in the window. Tip

You now have two options:

    1. You can edit each track individually by highlighting it in the Track Filenames window, and editing each Tag field.

    2. You can click the button Select All.

  3. Once all tracks are selected check each box next to the Tag fields to apply the information in that field to ALL tracks selected. For example, if you want all tracks on that album to have the same Cover Art, you'd place a check in the Art field box, add cover art to the field, and click OK. All tracks on that album will now display that art when playing.

  • General Tab

  • More Tab

  • Lyrics, Notes and Bios Tabs

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

Popular Help>Play | Manage | Copy | Customize

Tag Tracks with track and artist info

Tag information is the Artist/Track info you see as you play an MP3 file. However, Tag Info can contain much more.

  • Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other Musicmatch features such as Music Recommendations, and Auto DJ.

  • Many of your MP3 files will already have this information filled in. However, while playing a track, if you see 'Track 1, 2, 3' and so on, then tag info needs to be added.

  • Should you decide to remove the High-resolution art from your Musicmatch Downloads tracks and wish to restore it, highlight the track, click the Edit Track Tags button, click Remove Art, and then click OK. You may see the art disappear from the window, however it will be replaced with the original high-resolution art.

Click the Edit Track Tags button for quick access to tags

What would you like to do?

Edit Tag Information

Edit Tags for multiple tracks

Explanation of Tag fields


Tag Info Tip3

tag information - load album

Load Album will select tracks from an album if one of two things are true:

  • The MP3s were all created from the same CD and all contain the same CD ID.

  • Each track has (at least) the same album name entered into the track Tag, manually.

Back


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is such as Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

Explanation of tag fields

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

(When multiple tracks are selected, select the check boxes to apply the tag info to all selected tracks.

General Tab

More Tab

Lyrics, Notes and Bios Tabs


Tags Example

Back


Jewel Case Settings

  • Create front cover with picture file from - Browse your computer for a picture to place on your CD cover.

  • Create front cover with a collage - When checked creates a cover using the art already in the track Tag Info. You can have multiple covers on a single Jewel case.

  • Completely fill cover with collage - When checked will fill the entire front cover with the available cover art.

  • Collage layout - If you are using multiple cover art pictures, you can tell Musicmatch how they should be placed on the cover according to the available grids. (2x2, 3x3, 4x4 etc...)

  • Create Front cover with blank background - When checked will use no cover art or text.

  • Create inside cover with picture file from - Browse your computer for a picture to place on your CD inside cover.

  • Lighten background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create inside cover with blank background - When checked will use no cover art or text.

  • Print inside cover the same as back cover - When checked will use the same art as the back cover, if any, to create the inside cover.

  • Print list of tracks - When checked will print all the tracks being recorded to the inside cover.

  • Create back cover with picture file from - Browse your computer for a picture to place on your CD back cover.

  • Lighten background image - When checked will slightly lighten the image you choose so that text will still be visible on the cover as well.

  • Create back cover with blank background - When checked will use no cover art or text.

  • Side Title - Type in a Title for your CD that will display on the side (spine) of the CD cover.

  • Back Title - Type in a Title for the back of the CD cover.

  • Include additional text in lower left-hand corner - Type in any personal msg like, "Happy Birthday John", or "Favorite Dance Hits".

  • Print list of tracks - When checked will print all the tracks being recorded to the back cover.

  • Create CD Label with picture from - Browse your computer for a picture to place on your CD label.

  • Tile image across CD label - When checked will 'stretch' the image so it fits across the entire CD label.

  • Lighten Background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create CD label with blank background - When checked will use no cover art or text.

Before choosing a design, be sure you have the correct label selected from the Layout drop-down box.

Standard - Prints tracks at the bottom of the label.

2 Column - Prints tracks on both left and right sides.

Full Face - Prints on entire face of label.

Fan - Prints from the inner circle, strait out.

Spiral - Prints a spiral from the inside, out.

  • Select Frame - Print an attractive frame around your CD jewel case. Choose one from the drop-down list, or click the Download more frames button for additional frames.

  • Title Font Color - Chose the color for your text.

  • Title Fill Color - Chose the color for the fill around the Title.

  • Use Frame on Front/Inside/Back covers - Place a frame on each desired panel.

Popular Help>Play | Manage | Copy | Customize

Layout Settings

Layout Settings - Start building the CD cover or Label.

Make selections to the following cover options. You may have to adjust these settings depending on your system's printing capabilities.

To print collage and track titles, you must have Tag information filled in.

Front Cover Settings

Inside Cover Settings

Back Cover Setting

CD Label Settings

Track Layout

Frame and Title Settings

Nudge
Perfect the location of your jewel cases and labels by "nudging" them in small increments, either up or down, or left to right.

Click the Nudge button and enter in the amount of inches, or fractions inches, you'd like to move the entire label or jewel case. An increase moves either Right, or Up, a decrease moves Left or Down. If at 0.0 and you need to adjust Left or Down, use a negative sign "-" in front of the number.


Advanced Special Effects

Fade In / Fade Out

For smoother more professional results in your recording, try fading in to and out of tracks.

  1. Go to Options/Settings/Recorder, and click the Advanced button.

The fade in/out will be recorded into the music (mp3, wav, or Window Media) file, therefore you may want to adjust the fade levels from track to track. Also, make a copy of the original file in case you don't like the results.

  2. In the Fade In field, type in the number of seconds you would like to fade into the track.

  3. In the Fade Out field, enter the number of seconds to fade out of a track.

Fade times are measured in seconds. As an example; if you enter in a fade in time of five seconds, the start of the song will go from no sound to full sound in five seconds. Compensate for songs that start or end quickly.

  • This feature is not available when using the Line-In, Mic-In or Mixer recording source.

Track Offset

When recording a track, recording will start where the track data starts, however that is not always where the music starts. Because of this there might be noises like pops, or clicks before the music even starts, or just too much 'dead' time, taking up valuable hard drive space.

To help control this use Track Offset to advance the record start time slightly. Enter in the number of seconds to advance when recording starts.

Since Track Offset is measured in seconds it will affect the length of the recorded track.


Auto Configuration

Auto Configure should be used with any change of CD-R or CD-RW hardware, and can be found in the Options/Settings/Recorder/Advanced menu.

In order to configure the drive, Musicmatch samples data from the audio CD that is in the CD-ROM drive. Short, Medium, and Long represent the length of the sampled data. Some drives can be configured using only a small sample of data.

Note

Generally, the medium setting, which is the default, will pick-up most drives. Occasionally, a drive will not be configured using a medium sample length. In these cases the user will need to manually set the Auto configuration length to Long and retry the configuration.


Auto Song Detect

Use Auto Song Detect when recording from an outside source like a tape recorder or vinyl album. This setting is useful to detect the end of songs in order to create individual MP3 files of each song.

Gap Length - Determines how long a pause Musicmatch Jukebox should listen for after a song has ended, and the beginning of the next song. On most vinyl LPs and tapes it's about 1.5 seconds, or about 1500ms. You might want to cut this amount in half (750ms) to start testing, then go up from there. If the Jukebox hears a 750ms gap in the song it will assume the track is over and start a new file. You may have to adjust this setting to fit your specific situation.

Gap Level - Tells Musicmatch Jukebox to listen for a certain volume level that helps determine when the track is over. Assume that while a track is playing its "volume", or amplitude is 100% (This does not mean the volume control has to be turned up to maximum. The volume control can be at minimum, however the Jukebox will still hear the music, and will recognize the loudness, or volume of the track as 100%). When the track has stopped playing, the volume might be only 10% because the LP or Tape will still produce 'noise' from the surface of the actual tape or LP. 10% is a safe setting for this, however you may have to adjust this setting to fit your specific situation.


Block

Popular Help>Play | Manage | Copy | Customize

Block Size

This value can be increased up to 100 to improve jitter and speed problems in digital recording.


Channels

Stereo - All recordings, regardless of compression rate, will be encoded with dual channel, stereophonic sound - (default). Recordings under 24kbps may result in a 'mono' (single channel) recording.

Mono - You may elect to record with a single channel, monaurally. This option is generally selected at expense of sound quality and depth in order to reduce MP3 file size. You can select this option from Advanced in the Recorder settings screen.


Create CD Options (basic version)

Audio - will create a CD that will play on most conventional CD players.

Data - will create a CD in which files will be stored as standard mp3, wav, or wma files, which are not playable on most home and car systems. Tip

You will not be able to play a Data CD on most conventional CD players, although support for digital formats like MP3 are becoming more popular on home and car systems.

You will be able to play a Data CD on Musicmatch Jukebox, or simply use the Data CD as a way to store your music collection.

Create CD in drive: If you have multiple CD drives choose the one that best suites your needs.

Special: Checking the box next to Special places a copy of Musicmatch Jukebox onto your CD to share with a friend

Test CD Writing Only - This will test your CD-R or CD-RW settings prior to creating your CD.

Test then Write CD - Is selected by default. Will run a test on your CD-R or CD-RW drive and proceed to writing your CD.

Write Music CD Only - No test is run prior to writing.

Speed - Will default to 1x which will maximize your chances of creating a useable audio CD. You may use the drop down window to change that setting to one of your preference.

Beep when done - Is selected by default. You may remove the check to disable this setting.

Eject when done - When checked will Eject the CD when finished recording.

Create CD in drive - Used to select the CD-R drive to create the CD from if you have multiple CD-R drives

Enable - Is selected by default. The cache creates a buffer to be sure there is a consistent feed of data to your drive for writing the CD. Musicmatch recommends you leave this function enabled.

Priority - Is set to normal by default. This setting indicates the amount of system resources that are made available for your CD creation. Musicmatch recommends you leave this setting at "normal."

Size (cache) - defaults to 1MB. Musicmatch recommends you leave this setting at the default for best results

2 second track gap - Is selected by default. This will indicate that you would like a 2 second gap in between songs on the CD you are creating. You may remove the check to disable this setting.

Decode files directly to CD - (faster) This option will be selected by default and only applies to audio CDs. Using this option, no intermediate files will be created during the recording process; this means you will not need 800 MB of free disk space in order to create an audio CD.

Use hard drive cache - You may choose this option instead of Decode files directly to CD. This setting improves reliability on some systems. Requires up to 800 free MB on hard drive.

Temporary Storage Directory - allows you to choose where you would like to store your created files

Multisession Writing -Multisession will allow you to continue writing to CD-R or CD-RW media that already has information on it, and who's session was not "closed". For more information on multisession CD writing click here.

Popular Help>Play | Manage | Copy | Customize

create cD options (basic_version)

CD-R Options are available for you to have more control over the creation of audio CDs; including creating data or audio CDs, writing to a CD multiple times (multisession), control over system resources for faster and more reliable recording, even adding a copy of Musicmatch Jukebox software to your CD.

CD Format

Options Button

Setup

Cache

Audio CD-R Options

Other options available


DAE Speed

If your song files sound like they are playing too fast, it is usually because your drive is unable to keep up with the recording process. This occurs in less powerful processors.

Changing the speed setting to 4 (4x recording speed) will generally remedy the problem. If not, try 2 and then 1. (1 equaling real-time recording, or recording at the actual play speed).


Deferred cD lookup tagging

What are tags?

Tags are the Artist and Track info you see in the Track Info window as you play an MP3 file. Prior to recording (turning your music CDs into MP3, or other digital files) Musicmatch Jukebox will start an Internet connection, look-up the CD Tag information relevant to that CD from the CD Lookup service, and add it to each track.

What is Deferred CD Lookup?

If you're not connected to the Internet the CD Information service cannot add Tag information. Deferred CD Information Tagging remembers what you have recorded previously, and waits until you're connected to the Internet with Musicmatch Jukebox started. It will then add the missing Tag information for the tracks you've recorded while offline.

  • You may still add Tag information manually.

  • Keep in mind, Deferred CD Information is set to 'on' by default. To have CD Information add Tag information every time you Record a CD, go to Options/Settings/CD Lookup Connectivity and unselect the box, Enable Deferred CD Lookup service

  1. Open the CD tray on your computer and place in a music CD. Close the tray.

  2. In the Music Center select CD->Files. The Recorder will open.

  3. Once you've decided on your preferred record settings, click the Start button on the Recorder.

  4. Deferred CD Information then tracks which songs you've recorded, and adds the needed information once you're online with Musicmatch Jukebox Plus open.

Also See:

Super Tagging


Delayed Recording

The Delayed Recording feature works much like a VCR. When used in conjunction with Line In recording you can record, as an example, a radio program scheduled for a specific time. Use the Delayed Recording feature to record and play the program back later

  1. Go to the Options/Settings/Recorder menu, and click the Delayed Record button.

  2. Determine the recording Start time by choosing either to start immediately, after a specified number of seconds, or a specific time. When setting the record time, you must do so in the format specified, i.e. mm/dd/yyyy hh:mm:ss Important Note: Use military time when specifying an hour, i.e. NOT 4pm, but 16:00.

  3. Determine the recording’s length the same way within the Stop dialog. Click OK to save your settings and plug your radio output into Line In on your sound card.

  4. Be sure that the recording source is on!

  5. Click the Record button on the Recorder. The timer will start once Record is pressed.


Max-Mismatch

Popular Help>Play | Manage | Copy | Customize

Max Mismatch

This value can be increased to 255 when a recording is experiencing poor quality due to jitter and/or inconsistent speed. A higher value in this field means a greater likelihood that Musicmatch Jukebox can stitch together a group of bad blocks.


Maximum Bandwidth

Bandwidth specifies the range of frequencies allowed into an MP3 file. The human ear can hear anywhere from 20Hz to 22kHz, and varies from person to person. However, a "normal" human ear can only hear up to 16kHz. If you want higher frequencies, as are often found in classical music, then adjust the slider to a higher bandwidth. The only tradeoff may be more audio artifacts (sounds such as scratches or other surface imperfections) at bandwidth levels over 16kHz

Also see:

Recorder - To learn about other recording quality issues


Multipass

If you are experiencing considerable jitter, even with error correction on, try changing this setting to On. This will cause Musicmatch Jukebox to read the track multiple times, increasing the chance for a successful recording, but also increasing the recording time.


Multisession CD

Multisession allows your CD-R or CD-RW drive to continue writing to CD-R or CD-RW media that already has information on it as long as its session was not "closed". (This feature is for data and MP3 CDs only, not audio CDs).

  • When you insert a new piece of CD-RW media into your CD-R drive you'll be able to write to it as normal.

  • If you insert a previously written to CD-RW disk, you'll see, in the right-hand corner of the burner window the word, "Imported."

"Imported" means that (1) the CD is in Data or MP3 mode, and (2) you can write more data to the disk before closing it.

When you choose to append to CD-R/RW media the true size of the inserted media will be shown, including any existing data. Blue indicates existing data (mainly for use with multisession burns), green/red indicate space to be added to the media. Green is used when the proposed additions fit in the remaining free space. Red is used when the proposed additions will not fit on the disc. If red is present simply remove some of the files to be burned.

After you've perfected the data list to be burned, click the Burn button to begin.

Also see:

Create music, MP3 and Data CDs


Overlap

This value can be increased to 10 to improve the effects of "Jitter" in digital recording.

Overlap collects additional frames before and after a block of data to ensure that each block can be put together correctly. Typically if you hear pops, clicks, jitter or other artifacts in your music (and assuming it's not from a badly scratched CD), Overlap can help smooth out these problems.


Processing_Level

Popular Help>Play | Manage | Copy | Customize

Processing Level

The Fraunhofer Encoder has the ability to give you excellent digital audio recordings at different recording speeds.

Musicmatch Jukebox defaults to Normal. You may also choose the High or Very High settings. You may use these settings in any combination of compression modes.

Very High - Produces the highest sound quality at the slowest recording time (kbps), and takes the longest to record.

High - Produces better sound quality than Normal, and takes longer to record.

The use of the High or Very High settings will not affect your file sizes.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer


Recorder Notifications

Popular Help>Play | Manage | Copy | Customize

End of Recording Notifications

After recording your audio CDs to MP3, WAV or WMA, Musicmatch Jukebox can inform you your recording is complete 3 different ways.

  1. Play sound when done - Will play a sound you define once recording has completed.

  2. Eject CD when done - Will open the CD player and eject the CD.

  3. Only notify if all tracks selected - Will beep only if you've selected all tracks in the Recorder window.


Music Library Display Settings

Use ID3V1 tag / Use ID3V2 tag

In the Music Library Settings, both of these options will be selected by default. When you add songs to your Music Library that are tagged with ID3V1 or ID3V2 tags, the tags can be viewed in the Tag Songs screen. If you do not want ID3 tags associated with your tracks, uncheck both boxes.

Convert tags when adding songs with old format tags

In versions of Musicmatch Jukebox earlier than version 3.1, if song files containing ID3V1 tags were added to the database, the tags were hidden since they were not supported. Check the 'Convert tags' box in the Music Library Settings to view these, now supported ID3V2 tags, before adding them to the Music Library.

Popular Help>Play | Manage | Copy | Customize

Music Library Settings

When the Music Library opens, you can control how tracks are displayed, and have them sort automatically. You can view up to seven fields in your Music Library

  • Right-click the first column in My Library to change the view. Right-click on subsequent columns to view and change to other view options

  1. Go to the menu Options/Settings/Music Library

  2. In the View By field, choose what field you'd like be the first field in the Music Library.

  3. You may also choose six more fields to view in your Music Library by checking the boxes in Columns 2-7, and choosing the fields you'd like displayed.

  4. Click OK when finished making changes.

The default column (first column) sorting options

Change tag settings